/*!
 * UI development toolkit for HTML5 (OpenUI5)
 * (c) Copyright 2009-2016 SAP SE or an SAP affiliate company.
 * Licensed under the Apache License, Version 2.0 - see LICENSE.txt.
 */
/* =========================== */
/* Global CSS for 'base' theme */
/* =========================== */
/* =============================================== */
/* CSS for control sap.ui.unified/Calendar.control */
/* =============================================== */
.sapUiCal {
  background: none repeat scroll 0 0 #ffffff;
  overflow: hidden;
  position: relative;
  outline: none;
  display: inline-block;
  white-space: initial;
  /* To not inherit */
  box-sizing: border-box;
  text-align: center;
}
.sapUiCalInt {
  box-sizing: border-box;
}
/* calendar should have only a border if on popup */
.sapUiCal.sapUiShd {
  border: 0.0625rem solid #000000;
}
/*** HEADER ***/
.sapUiCalHead {
  width: 100%;
  height: 18px;
  position: relative;
  text-align: center;
  display: inline-block;
}
.sapUiCal:not(.sapUiCalInt) > .sapUiCalHead {
  max-width: 40rem;
}
.sapUiCalHead > button,
.sapUiCalCancel {
  background-color: transparent;
  border: none;
  color: #000000;
  cursor: pointer;
  overflow: hidden;
  white-space: nowrap;
}
.sapUiCalHeadB {
  vertical-align: top;
}
.sapUiCalHeadBAddText {
  width: 100%;
  float: left;
  color: #000000;
  font-size: 0.625rem;
}
.sapUiCalHeadPrev,
.sapUiCalHeadNext {
  position: absolute;
}
.sapUiCalHeadPrev {
  left: 0;
}
.sapUiCalHeadNext {
  right: 0;
}
/* no default (browser) outline, if device needs focus visualization its defined later */
.sapUiCalHead > button:focus,
.sapUiCalCancel:focus {
  outline: none;
}
/* hover and focus makes only sense on desktops. On mobile devices it's not needed */
html.sap-desktop .sapUiCalHead > button:focus,
html.sap-desktop .sapUiCalCancel:focus {
  background-color: #cc8700;
  color: #ffffff;
}
html.sap-desktop .sapUiCalHead > button:hover,
html.sap-desktop .sapUiCalCancel:hover {
  background-color: #cc8700;
  color: #ffffff;
}
/* once for desktop to overwrite focus and once for all devices needed */
.sapUiCalHead > button:active,
.sapUiCalCancel:active,
html.sap-desktop .sapUiCalHead > button:active,
html.sap-desktop .sapUiCalHead > button:active > .sapUiCalHeadBAddText,
html.sap-desktop .sapUiCalCancel:active {
  background-color: #cc8700;
  color: #ffffff;
}
.sapUiCalHead > button.sapUiCalDsbl {
  cursor: default;
  opacity: .3;
  filter: alpha(opacity=30);
}
html.sap-desktop .sapUiCalHead > button.sapUiCalDsbl:focus,
.sapUiCalHead > button.sapUiCalDsbl:hover,
.sapUiCalHead > button.sapUiCalDsbl:active {
  background-color: transparent;
  color: #000000;
}
/*** days, months, years ***/
.sapUiCalMonthView {
  vertical-align: top;
}
.sapUiCalMonthView,
.sapUiCalMonthPicker,
.sapUiCalYearPicker {
  width: 14em;
  display: inline-block;
}
.sapUiCal .sapUiCalMonthView,
.sapUiCal .sapUiCalRow {
  box-sizing: border-box;
}
.sapUiCalInt > .sapUiCalContent > .sapUiCalMonthPicker,
.sapUiCalInt > .sapUiCalContent > .sapUiCalYearPicker {
  width: auto;
}
.sapUiCalHeadText {
  text-align: center;
}
.sapUiCalContentSingle .sapUiCalHeadText {
  text-align: left;
  margin-left: 12.5%;
}
.sapUiCalRow .sapUiCalHeadText {
  float: left;
  text-align: left;
  overflow: hidden;
  text-overflow: ellipsis;
  whitespace: nowrap;
}
.sapUiCalRow div > .sapUiCalHeadText:last-child {
  float: none;
  /* if not set, in IE the item line is displayed in the same line */
}
.sapUiCalItems {
  display: inline-block;
  width: 100%;
  white-space: nowrap;
}
.sapUiCalWH,
.sapUiCalItem {
  display: block;
  float: left;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: default;
  text-align: center;
  overflow: hidden;
  white-space: nowrap;
}
.sapUiCalMonthView .sapUiCalWH,
.sapUiCalMonthView .sapUiCalItem {
  width: 12.5%;
}
.sapUiCalMonthView.sapUiCalNoWeekNum .sapUiCalWH,
.sapUiCalMonthView.sapUiCalNoWeekNum .sapUiCalItem {
  width: 14.2857%;
}
.sapUiCalItemText {
  width: 100%;
  height: 100%;
  display: inline-block;
}
.sapUiCalWeekNum {
  position: absolute;
  right: 100%;
  width: 100%;
  color: #000000;
  font-size: 11px;
  cursor: default;
  pointer-events: none;
}
.sapUiCalWH {
  color: #000000;
  white-space: nowrap;
}
.sapUiCalItem {
  color: #000000;
  background-color: #f2f2f2;
}
.sapUiCalItemDsbl {
  color: rgba(0, 0, 0, 0.5);
  background-color: rgba(242, 242, 242, 0.5);
}
html.sap-desktop .sapUiCalItem:focus {
  background-color: #d8d8d8;
}
.sapUiCalMonthView .sapUiCalFirstWDay {
  clear: both;
  margin-left: 12.5%;
  position: relative;
  overflow: visible;
}
.sapUiCalMonthView.sapUiCalNoWeekNum .sapUiCalFirstWDay {
  margin-left: 0;
}
.sapUiCalItemOtherMonth {
  color: #666666;
}
.sapUiCalItemNow {
  color: #cc8700;
}
.sapUiCalItemWeekEnd {
  background-color: #e5e5e5;
}
.sapUiCalItemWeekEnd.sapUiCalItemDsbl {
  background-color: rgba(229, 229, 229, 0.5);
}
.sapUiCalItemSel {
  background-color: #2e9cea;
}
.sapUiCalContent {
  position: relative;
  text-align: center;
}
.sapUiCalContentOver {
  background-color: #000000;
  opacity: 0.15;
  filter: alpha(opacity=60);
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  position: absolute;
  outline: 0 none;
}
.sapUiCalContent > .sapUiCalMonthPicker,
.sapUiCalContent > .sapUiCalYearPicker,
.sapUiCalTimeInt > .sapUiCalContent > .sapUiCalDatesRow {
  position: absolute;
  top: 18px;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #ffffff;
}
.sapUiCalTimeInt > .sapUiCalContent > .sapUiCalDatesRow .sapUiCalWH {
  display: none;
}
/* Day names inside day */
.sapUiCalNoNameLine > .sapUiCalItems > .sapUiCalItem {
  position: relative;
}
.sapUiCalNoNameLine > .sapUiCalItems > .sapUiCalItem > .sapUiCalDayName {
  position: absolute;
  top: 0;
  right: 0;
  height: 33%;
  width: 100%;
  color: #000000;
  overflow: hidden;
  white-space: nowrap;
  line-height: 100%;
}
.sapUiCalItemTextAmPm {
  font-size: 11px;
  vertical-align: top;
}
.sapUiCalCancel {
  display: none;
  /* cancel button only visible on phones */
  position: absolute;
}
/* 2 calendar types */
.sapUiCalMonthSecType > .sapUiCalItems .sapUiCalItem {
  position: relative;
}
.sapUiCalMonthSecType > .sapUiCalItems .sapUiCalItem > .sapUiCalItemSecText {
  position: absolute;
  bottom: 0;
  right: 0;
  height: 33%;
  width: 50%;
  color: #000000;
  overflow: hidden;
  white-space: nowrap;
  line-height: 100%;
}
/* Day, Month and YearPicker on popup */
.sapUiCalMonthView[data-sap-ui-popup],
.sapUiCalMonthPicker[data-sap-ui-popup],
.sapUiCalYearPicker[data-sap-ui-popup] {
  padding: 1rem;
}
/* ============================================= */
/* CSS for control sap.ui.unified/Legend.control */
/* ============================================= */
.sapUiUnifiedLegend {
  color: #000000;
  font-familiy: Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
  padding: 12px;
  column-gap: 8px;
  -moz-column-gap: 8px;
  /* Firefox */
  -webkit-column-gap: 8px;
  /* Safari and Chrome */
}
.sapUiUnifiedLegendItem {
  display: inline-block;
  width: 100%;
  margin: 4px;
}
.sapUiUnifiedLegendDescription {
  vertical-align: middle;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  cursor: default;
}
.sapUiUnifiedLegendSquare {
  height: 16px;
  width: 16px;
  margin-right: 8px;
  background: #ffffff;
  float: left;
}
.sapUiUnifiedLegendSquareColor {
  height: 14px;
  width: 14px;
  margin: 1px;
  background: #f2f2f2;
}
.sapUiUnifiedLegendSquareSelected {
  height: 10px;
  width: 10px;
  background: white;
  border: 2px solid #800080;
}
/* ================================================== */
/* CSS for control sap.ui.unified/CalendarRow.control */
/* ================================================== */
.sapUiCalendarRow {
  background-color: #ffffff;
  border: 0.0625rem solid #4f4f4f;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.sapUiCalendarRowApps {
  position: relative;
  /*	min-height: 3rem;*/
  height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
}
.sapUiCalendarRowWithHead > .sapUiCalendarRowApps {
  width: 80%;
  line-height: normal;
  display: inline-block;
  min-height: 5rem;
}
html.sapUiMedia-Std-Phone .sapUiCalendarRowWithHead > .sapUiCalendarRowApps {
  width: 100%;
}
/* intervals */
.sapUiCalendarRowAppsInt {
  min-height: 100%;
  height: 100%;
  /* to inherit to subintervals - to be overwritten for fix heights*/
  border-width: 0 0.0625rem 0 0.0625rem;
  border-style: solid;
  border-color: #4f4f4f;
  box-sizing: border-box;
  float: left;
  cursor: default;
}
.sapUiCalendarRowAppsSubInt {
  height: calc(100% - 1.75rem);
  border-width: 0 0.0625rem 0 0;
  border-style: solid;
  border-color: #4f4f4f;
  box-sizing: border-box;
  float: left;
}
.sapUiCalendarRowAppsIntNoHead > .sapUiCalendarRowAppsSubInt {
  height: 100%;
}
.sapUiCalendarRowAppsInt > .sapUiCalendarRowAppsSubInt:last-child {
  border-right: none;
}
.sapUiCalendarRowAppsNoWork {
  background-color: #f7f7f7;
}
.sapUiCalendarRowAppsIntHead {
  height: 1.5rem;
  line-height: 1.5rem;
  width: 100%;
  box-sizing: border-box;
  padding-left: 0.375rem;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  margin-bottom: 0.25rem;
  cursor: default;
}
.sapUiCalendarRowApps > .sapUiCalendarRowAppsIntHead {
  position: absolute;
  top: 0;
  width: auto;
}
.sapUiCalendarRowAppsIntHeadFirst {
  border-left: 0.25rem solid #292929;
}
.sapUiCalendarRowAppsIntHeadIcon {
  width: 1rem;
  height: 1rem;
  line-height: 1rem;
  padding-right: 0.375rem;
  font-size: 1rem;
  vertical-align: middle;
  color: #d3d3d3;
}
.sapUiCalendarRowAppsIntHeadTitle {
  vertical-align: middle;
}
.sapUiCalendarRowAppsIntHeadText {
  display: none;
  /* only title displayed in header */
}
/* Appointments */
.sapUiCalendarApp {
  box-sizing: border-box;
  position: absolute;
  height: 3rem;
  color: #000000;
  background-color: #ffffff;
  border-left: 0.25rem solid #292929;
  outline: none;
  cursor: pointer;
  overflow: hidden;
  margin-bottom: 0.25rem;
}
.sapUiCalendarRowAppsRedHeight > .sapUiCalendarRowApps > .sapUiCalendarApp.sapUiCalendarAppTitleOnly {
  height: 1.375rem;
}
/* dummy app to calculate minimal size and other things */
.sapUiCalendarAppDummy {
  width: 2rem;
}
.sapUiCalendarAppCont {
  box-sizing: border-box;
  position: relative;
  border: 0.0625rem solid #292929;
  border-left: none;
  /* don't use padding here, because the DIV can't be smaller than the min size of it's paddings.... */
  height: 100%;
  width: 100%;
}
.sapUiCalendarAppSmall > .sapUiCalendarAppCont > .sapUiCalendarAppTitle,
.sapUiCalendarAppSmall > .sapUiCalendarAppCont > .sapUiCalendarAppText {
  padding-right: 0;
  /* if min-width no padding right to show ellipsis */
}
html.sap-desktop .sapUiCalendarApp:hover:not(:active),
html.sap-desktop .sapUiCalendarApp:focus:not(:active) > .sapUiCalendarAppCont {
  background-color: #cc8700;
}
html.sap-desktop .sapUiCalendarApp:hover:not(:active) > .sapUiCalendarAppCont {
  border-color: #cc8700;
}
.sapUiCalendarApp.sapUiCalendarAppSel {
  color: #ffffff;
  background-color: #2e9cea;
}
html.sap-desktop .sapUiCalendarApp.sapUiCalendarAppSel:hover:not(:active),
html.sap-desktop .sapUiCalendarApp.sapUiCalendarAppSel:focus:not(:active) > .sapUiCalendarAppCont {
  background-color: #1582d0;
}
.sapUiCalendarApp.sapUiCalendarAppTent > .sapUiCalendarAppCont {
  border-style: dashed;
  border-color: #cc8700;
  border-left: none;
}
.sapUiCalendarAppIcon {
  width: 1rem;
  height: 1rem;
  line-height: 1rem;
  font-size: 1rem;
  position: absolute;
  left: 0.375rem;
  top: 0.375rem;
  /*	vertical-align: middle;*/
  color: #000000;
}
.sapUiCalendarAppTitleOnly > .sapUiCalendarAppCont > .sapUiCalendarAppIcon {
  top: calc(50% - 0.5rem);
}
.sapUiCalendarApp.sapUiCalendarAppTitleOnly {
  line-height: 2.25rem;
}
.sapUiCalendarRowAppsRedHeight > .sapUiCalendarRowApps > .sapUiCalendarApp.sapUiCalendarAppTitleOnly {
  line-height: 1rem;
}
.sapUiCalendarAppTitle,
.sapUiCalendarAppText {
  width: 100%;
  display: inline-block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  padding-left: 0.375rem;
  padding-right: 0.375rem;
  box-sizing: border-box;
}
.sapUiCalendarAppIcon + .sapUiCalendarAppTitle,
.sapUiCalendarAppIcon + .sapUiCalendarAppTitle + .sapUiCalendarAppText {
  padding-left: 1.75rem;
}
.sapUiCalendarAppTitle {
  font-size: 0.875rem;
  color: #333333;
  padding-top: 0.375rem;
}
.sapUiCalendarApp.sapUiCalendarAppTitleOnly > .sapUiCalendarAppCont > .sapUiCalendarAppTitle {
  padding-bottom: 0.375rem;
}
.sapUiCalendarRowAppsRedHeight > .sapUiCalendarRowApps > .sapUiCalendarApp.sapUiCalendarAppTitleOnly > .sapUiCalendarAppCont > .sapUiCalendarAppTitle {
  padding-top: 0.125rem;
  padding-bottom: 0.125rem;
}
.sapUiCalendarAppText {
  float: left;
  color: #000000;
  padding-bottom: 0.375rem;
}
.sapUiCalendarRowNow {
  border-left: 0.0625rem solid #cc8700;
  border-right: 0.0625rem solid #cc8700;
  width: 0;
  height: 100%;
  position: absolute;
  top: 0;
}
/* ============================================= */
/* CSS for control sap.ui.unified/ContentSwitcher.control */
/* ============================================= */
.sapUiUfdCSwitcher {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.sapUiUfdCSwitcher > section {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/* Unanimated */
.sapUiUfdCSwitcherContent {
  display: none;
  left: 0%;
  top: 0%;
  width: 100%;
  height: 100%;
}
.sapUiUfdCSwitcherVisible {
  display: block;
}
/* Fade animation */
.sapUiUfdCSwitcher.sapUiUfdCSwitcherAnimationFade > section {
  display: block;
  opacity: 0;
  left: 0%;
  top: 0%;
  width: 100%;
  height: 100%;
  transition: opacity 500ms ease 0s;
}
.sapUiUfdCSwitcher.sapUiUfdCSwitcherAnimationFade .sapUiUfdCSwitcherVisible {
  display: block;
  opacity: 1;
  z-index: 1;
}
/* Slide over Left animation  */
.sapUiUfdCSwitcher.sapUiUfdCSwitcherAnimationSlideOver > section {
  display: block;
  left: -100%;
  top: 0%;
  width: 100%;
  height: 100%;
  transition: left 500ms ease 0ms, right 500ms ease 0ms;
}
.sapUiUfdCSwitcher.sapUiUfdCSwitcherAnimationSlideOver .sapUiUfdCSwitcherVisible {
  display: block;
  left: 0;
}
.sapUiUfdCSwitcher.sapUiUfdCSwitcherAnimationSlideOver section.sapUiUfdCSwitcherContent1.visible {
  transition: left 0ms ease 500ms, right 0ms ease 500ms;
  left: 0;
}
/* Slide Right animation */
.sapUiUfdCSwitcher.sapUiUfdCSwitcherAnimationSlideRight > section {
  display: block;
  left: -100%;
  z-index: 1;
  transition: left 0ms ease 500ms, right 0ms ease 500ms;
}
.sapUiUfdCSwitcher.sapUiUfdCSwitcherAnimationSlideRight .sapUiUfdCSwitcherVisible {
  display: block;
  left: 0;
  z-index: 2;
  transition: left 500ms ease 0ms, right 500ms ease 0ms;
}
/* Zoom Out animation */
.sapUiUfdCSwitcher.sapUiUfdCSwitcherAnimationZoomOut > section {
  display: block;
  left: 50%;
  top: 50%;
  width: 0%;
  height: 0%;
  z-index: 1;
  opacity: 0;
  transition: left 500ms ease 0ms, right 500ms ease 0ms, top 500ms ease 0ms, width 500ms ease 0ms, height 500ms ease 0ms, z-index 0ms ease 500ms, opacity 500ms ease 0ms;
}
.sapUiUfdCSwitcher.sapUiUfdCSwitcherAnimationZoomOut .sapUiUfdCSwitcherVisible {
  display: block;
  left: 0%;
  top: 0%;
  width: 100%;
  height: 100%;
  z-index: 2;
  opacity: 1;
  transition: left 0ms ease 0ms, right 0ms ease 0ms, top 0ms ease 0ms, width 0ms ease 0ms, height 0ms ease 0ms, z-index 0ms ease 500ms;
}
/* Zoom Out animation */
.sapUiUfdCSwitcher.sapUiUfdCSwitcherAnimationZoomIn > section {
  display: block;
  left: 50%;
  top: 50%;
  width: 0%;
  height: 0%;
  z-index: 1;
  opacity: 0;
  transition: left 0ms ease 500ms, right 0ms ease 500ms, top 0ms ease 500ms, width 0ms ease 500ms, height 0ms ease 500ms, opacity 0ms ease 500ms, z-index 0ms ease 0ms;
}
.sapUiUfdCSwitcher.sapUiUfdCSwitcherAnimationZoomIn .sapUiUfdCSwitcherVisible {
  display: block;
  left: 0%;
  top: 0%;
  width: 100%;
  height: 100%;
  z-index: 2;
  opacity: 1;
  transition: left 500ms ease 0ms,
						right 500ms ease 0ms,
						top 500ms ease 0ms,
						width 500ms ease 0ms,
						height 500ms ease 0ms,
						opacity 500ms ease 0ms;
}
/* Rotate Animation */
.sapUiUfdCSwitcher.sapUiUfdCSwitcherAnimationRotate > section {
  display: block;
  left: 50%;
  top: 50%;
  width: 0%;
  height: 0%;
  z-index: 1;
  opacity: 0;
  transition: left 0ms linear 500ms, right 0ms linear 500ms, top 0ms linear 500ms, width 0ms linear 500ms, height 0ms linear 500ms, opacity 0ms linear 500ms, transform 0ms linear 500ms, z-index 0ms linear 0ms;
  -webkit-transition: left 0ms linear 500ms, right 0ms linear 500ms, top 0ms linear 500ms, width 0ms linear 500ms, height 0ms linear 500ms, opacity 0ms linear 500ms, -webkit-transform 0ms linear 500ms, z-index 0ms linear 0ms;
}
.sapUiUfdCSwitcher.sapUiUfdCSwitcherAnimationRotate .sapUiUfdCSwitcherVisible {
  display: block;
  left: 0%;
  top: 0%;
  width: 100%;
  height: 100%;
  z-index: 2;
  opacity: 1;
  transform: rotate(360deg);
  -webkit-transform: rotate(360deg);
  transition: left 500ms linear 0ms,
						right 500ms linear 0ms,
						top 500ms linear 0ms,
						width 500ms linear 0ms,
						height 500ms linear 0ms,
						opacity 500ms linear 0ms,
						transform 500ms linear 0ms;
  -webkit-transition: left 500ms linear 0ms, right 500ms linear 0ms, top 500ms linear 0ms, width 500ms linear 0ms, height 500ms linear 0ms, opacity 500ms linear 0ms, -webkit-transform 500ms linear 0ms;
}
.sapUiUfdCurrency {
  display: inline-block;
  width: 100%;
  overflow: hidden;
}
.sapUiUfdCurrencyAlign {
  text-align: right;
}
.sapUiUfdCurrencyValue,
.sapUiUfdCurrencyCurrency {
  display: inline-block;
  vertical-align: middle;
}
.sapUiUfdCurrencyValue {
  text-align: right;
}
.sapUiUfdCurrencyCurrency {
  text-align: start;
  margin-left: 0.5rem;
  overflow: hidden;
  text-overflow: ellipsis;
}
.sapUiUfdCurrencyNoVal .sapUiUfdCurrencyValue,
.sapUiUfdCurrencyNoVal .sapUiUfdCurrencyCurrency {
  display: none;
}
.sapUiTableCell .sapUiUfdCurrency {
  vertical-align: middle;
}
.sapUiAnalyticalTableSum .sapUiTableCell .sapUiUfdCurrency {
  font-weight: bold;
}
/* =================================================== */
/* CSS for control sap.ui.unified/FileUploader.control */
/* =================================================== */
.sapUiFup {
  display: inline-block;
}
.sapUiFupInp .sapUiFUM {
  top: 2px;
}
.sapUiFupGroup {
  display: table;
}
.sapUiFupGroup > div {
  display: table-row;
}
.sapUiFupGroup > div > div {
  display: table-cell;
  vertical-align: top;
}
.sapUiFupGroup > div > div:last-child {
  padding-left: 1px;
}
.sapUiFup > form {
  display: inline-block;
}
.sapUiFup > form > div {
  position: relative;
  display: inline-block;
}
.sapUiFup.sapUiFUM > form > div {
  top: 2px;
}
.sapUiFupInputMask {
  /* the element masking the real (but hidden) file input, so the clickable area has exactly the same size as the visible control */
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  overflow: hidden;
}
.sapUiFupInputMask > input {
  /* the real, but hidden file input */
  position: absolute;
  opacity: 0;
  top: 0px;
  bottom: 0px;
  cursor: pointer;
  cursor: hand;
  left: -4em;
  /* avoid the input field behind the file chooser */
  font-size: 500px;
  /* to make the field high enough for most themes; for themes with very large fonts this needs to be increased further */
  width: 5000px;
}
.sapUiFupInputMask > input[disabled],
.sapUiFupInputMask > input:disabled {
  cursor: default;
}
html[data-sap-ui-browser^="ie"] .sapUiFup > form input {
  display: block;
}
html[data-sap-ui-browser^="sf"] .sapUiFupInputMask > input,
html[data-sap-ui-browser^="cr"] .sapUiFupInputMask > input {
  position: relative;
  left: auto;
  opacity: 0.01;
}
html[data-sap-ui-browser^="cr"] .sapUiFupInputMask > input {
  float: right;
}
.sapUiMnu {
  /* initially hidden off the screen */
  position: absolute;
  top: -10000px;
  display: block;
  min-width: 80px;
  border: 1px solid #000000;
  background-color: #ffffff;
  cursor: default;
  outline: none;
  overflow: hidden;
  padding: 1px;
}
.sapUiMnu:focus {
  outline: none;
}
.sapUiMnuLst {
  padding: 0;
  margin: 0;
  display: block;
  cursor: default;
  color: #333333;
  font-size: medium;
  font-family: Arial, Helvetica, sans-serif;
}
.sapUiMnuItm {
  display: block;
  height: 20px;
  line-height: 20px;
  white-space: nowrap;
  position: relative;
}
.sapUiMnuItm.sapUiMnuItmDsbl,
.sapUiMnuItm.sapUiMnuTfItm.sapUiMnuItmDsbl .sapUiMnuTfItemLbl,
.sapUiMnuItm.sapUiMnuTfItm.sapUiMnuItmDsbl.sapUiMnuItmHov .sapUiMnuTfItemLbl {
  color: #666666;
}
.sapUiMnuItm.sapUiMnuItmHov {
  color: #ffffff;
  background-color: #cc8700;
}
.sapUiMnuItm.sapUiMnuTfItm.sapUiMnuItmHov .sapUiMnuTfItemLbl {
  color: #ffffff;
}
.sapUiMnuItm.sapUiMnuItmDsbl.sapUiMnuItmHov {
  background-color: #c0c0c0;
  color: #666666;
}
.sapUiMnuItmL,
.sapUiMnuItmIco,
.sapUiMnuItmTxt,
.sapUiMnuItmSCut,
.sapUiMnuItmSbMnu,
.sapUiMnuItmR {
  display: inline-block;
  height: 100%;
  vertical-align: top;
  overflow: hidden;
  outline: none;
}
.sapUiMnuItmSCut,
.sapUiMnuItmSbMnu,
.sapUiMnuItmR {
  position: absolute;
  top: 0px;
}
.sapUiMnuItmL {
  width: 2px;
}
.sapUiMnuItmIco {
  width: 20px;
  text-align: center;
}
.sapUiMnuItmIco > img {
  max-width: 16px;
  max-height: 16px;
  vertical-align: middle;
}
.sapUiMnuItmDsbl > .sapUiMnuItmIco > img {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.sapUiMnuNoIco > .sapUiMnuItm > .sapUiMnuItmIco {
  width: 0px;
  display: none;
}
.sapUiMnuItmTxt {
  padding-right: 27px;
  /*22+5*/
  white-space: nowrap;
}
.sapUiMnuItm.sapUiMnuTfItm > .sapUiMnuItmTxt {
  padding-right: 5px;
}
.sapUiMnuItm.sapUiMnuTfItm .sapUiMnuTfItemLbl {
  vertical-align: top;
  margin-right: 5px;
  line-height: 20px;
  display: inline-block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.sapUiMnuItm.sapUiMnuTfItm > .sapUiMnuItmTxt > .sapUiMnuTfItemWrppr {
  position: absolute;
  right: 5px;
  top: 0;
  width: 22ex;
  display: inline-block;
}
.sapUiMnuItm.sapUiMnuTfItm .sapUiMnuTfItemTf {
  box-sizing: border-box;
  vertical-align: top;
  font-family: Arial, Helvetica, sans-serif;
  font-size: medium;
  -webkit-appearance: none;
  /*Needed for safari mobile*/
  border: 1px solid #000000;
  -webkit-border-radius: 0px;
  /*Needed for safari mobile*/
  background-color: #ffffff;
  color: #000000;
  width: 100%;
  outline: none;
  /* remove Webkit glow effect */
}
.sapUiMnuItm.sapUiMnuTfItm .sapUiMnuTfItemTf:focus {
  background-color: #ffffff;
  border-color: #000000;
}
.sapUiMnuItm.sapUiMnuTfItm .sapUiMnuTfItemTf::-ms-clear {
  width: 0;
  height: 0;
  display: none;
}
.sapUiMnuItm.sapUiMnuTfItm .sapUiMnuTfItemTf.sapUiMnuTfItemTfDsbl {
  background-color: #959595;
  color: #666666;
  /* Avoid text selection in disabled TextFields */
  -moz-user-select: none;
  -webkit-user-select: none;
  user-select: none;
  border-color: #4f4f4f;
}
.sapUiMnuItm.sapUiMnuTfItm .sapUiMnuTfItemTf.sapUiMnuTfItemTfEnbl.sapUiMnuTfItemTfErr {
  border-color: #ffffff;
  background-color: #cc8700;
}
.sapUiMnuItm.sapUiMnuTfItm .sapUiMnuTfItemTf.sapUiMnuTfItemTfEnbl.sapUiMnuTfItemTfWarn {
  border-color: #000000;
  background-color: #ffffff;
}
.sapUiMnuTfItmStretch {
  display: inline-block;
  width: 22ex;
  height: 1px;
}
.sapUiMnuNoSbMnu > .sapUiMnuItm > .sapUiMnuItmTxt {
  padding-right: 7px;
  /*2+5*/
}
.sapUiMnuItmSCut {
  white-space: nowrap;
  right: 22px;
  width: 0px;
  display: none;
}
.sapUiMnuItmSbMnu {
  right: 2px;
  width: 15px;
  text-align: left;
}
.sapUiMnuItmSbMnu > div:after {
  content: "\e066";
  font-family: 'SAP-icons';
  outline: none;
}
.sapUiMnuNoSbMnu > .sapUiMnuItm > .sapUiMnuItmSbMnu {
  width: 0px;
  display: none;
}
.sapUiMnuItmR {
  width: 2px;
  right: 0px;
}
.sapUiMnuDiv {
  position: relative;
  height: 3px;
}
.sapUiMnuDiv > hr {
  display: inline-block;
  margin: 0;
  position: absolute;
  left: 5px;
  right: 5px;
  margin-top: 1px;
  margin-bottom: 1px;
  border-width: 0;
  border-top: 1px solid #000000;
  height: 1px;
}
.sapUiMnuDivL,
.sapUiMnuDivR {
  display: inline-block;
  position: absolute;
  width: 5px;
  height: 100%;
}
.sapUiMnuDivR {
  right: 0;
}
.sapUiMnuDivL {
  left: 0;
}
/* =================================================== */
/* CSS for sap.ui.unfied.Shell.control (base)          */
/* =================================================== */
/*Nothing in here -> see ShelLHeader.css and ShellLayout.css*/
/* =================================================== */
/* CSS for sap.ui.unfied.ShellHeader.control (base)    */
/* =================================================== */
/*Duration of the transitions of the header center area width (must be defined in ms)*/
/*Delay of the transitions of the header center area width (must be defined in ms)*/
/*Left/Right spacing of the header buttons*/
/*Spacing between icons and text (user button)*/
.sapUiUfdShellHeader {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
/* Animations */
.sapUiUfdShellAnim .sapUiUfdShellHeadItmMarker {
  -webkit-transition-duration: 500ms;
  transition-duration: 500ms;
  -moz-transition-duration: 500ms;
}
.sapUiUfdShellAnim .sapUiUfdShellHeadCenter.sapUiUfdShellAnim {
  -webkit-transition-duration: 200ms;
  transition-duration: 200ms;
  -moz-transition-duration: 200ms;
  -webkit-transition-delay: 30ms;
  transition-delay: 30ms;
  -moz-transition-delay: 30ms;
  -webkit-transition-property: left, right;
  transition-property: left, right;
  -moz-transition-property: left, right;
  z-index: 1;
}
.sapUiUfdShellAnim .sapUiUfdShellHeadItmMarker {
  -webkit-transition-property: bottom;
  transition-property: bottom;
  -moz-transition-property: bottom;
}
/* Header */
.sapUiUfdShellHeadBegin,
.sapUiUfdShellHeadCenter,
.sapUiUfdShellHeadEnd {
  display: inline-block;
  position: absolute;
  top: 0;
  bottom: 0;
  overflow: hidden;
}
.sapUiUfdShellHeadBegin {
  left: 0;
  max-width: 265px;
  white-space: nowrap;
}
.sapUiUfdShellHeadCenter {
  left: 0;
  right: 0;
  text-align: center;
}
.sapUiUfdShellHeadEnd {
  right: 0;
  max-width: 390px;
  white-space: nowrap;
}
.sapUiUfdShellHeadEnd > .sapUiUfdShellIco,
.sapUiUfdShellHeadBegin > .sapUiUfdShellIco {
  height: 100%;
  display: inline-block;
  vertical-align: top;
  line-height: 39.6px;
}
.sapUiUfdShellHeadEnd > .sapUiUfdShellIco {
  text-align: right;
  padding-right: 8px;
}
.sapUiUfdShellHeadBegin > .sapUiUfdShellIco {
  padding-left: 8px;
}
.sapUiUfdShellHeadEnd > .sapUiUfdShellIco > img,
.sapUiUfdShellHeadBegin > .sapUiUfdShellIco > img {
  max-height: 36px;
  max-width: 96px;
  vertical-align: middle;
}
.sapUiUfdShellIco.sapUiUfdShellHidden {
  display: none;
}
.sapUiUfdShellHeadEnd > * {
  float: right;
}
.sapUiUfdShellHeadContainer {
  overflow: hidden;
  display: inline-block;
}
.sapUiUfdShellHeadItm {
  width: 44px;
  height: 100%;
  display: inline-block;
  text-decoration: none;
  vertical-align: top;
  overflow: hidden;
  position: relative;
}
.sapUiUfdShellHeadItm.sapUiUfdShellHeadItmSep {
  width: 53px;
}
.sapUiUfdShellHeadItm.sapUiUfdShellHidden {
  display: none;
}
.sapUiUfdShellHeadItm > span {
  width: 36px;
  height: 36px;
  display: inline-block;
  font-weight: normal;
  line-height: 34px;
  text-align: center;
  font-size: 22px;
  margin: 3px;
  margin-top: 4px;
  color: #000000;
  border-radius: 2px;
  border: 1px solid transparent;
  box-sizing: border-box;
}
.sapUiUfdShellHeadBegin .sapUiUfdShellHeadItm.sapUiUfdShellHeadItmSep > span {
  margin-right: 13px;
  margin-left: 4px;
}
.sapUiUfdShellHeadEnd .sapUiUfdShellHeadItm.sapUiUfdShellHeadItmSep > span {
  margin-left: 13px;
  margin-right: 4px;
}
.sapUiUfdShellHeadUsrItm:before,
.sapUiUfdShellHeadEnd .sapUiUfdShellHeadItm.sapUiUfdShellHeadItmSep:before,
.sapUiUfdShellHeadBegin .sapUiUfdShellHeadItm.sapUiUfdShellHeadItmSep:after {
  content: " ";
  height: 32px;
  top: 6px;
  position: absolute;
  width: 5px;
  box-sizing: border-box;
}
.sapUiUfdShellHeadBegin .sapUiUfdShellHeadItm.sapUiUfdShellHeadItmSep:after {
  right: 0;
  border-right: 4px solid transparent;
  border-left: 1px solid #000000;
}
.sapUiUfdShellHeadUsrItm:before,
.sapUiUfdShellHeadEnd .sapUiUfdShellHeadItm.sapUiUfdShellHeadItmSep:before {
  left: 0;
  border-left: 4px solid transparent;
  border-right: 1px solid #000000;
}
.sapUiUfdShellHeadItm > span,
.sapUiUfdShellHeadUsrItm {
  color: #000000;
}
html.sapUiMedia-Std-Desktop .sapUiUfdShellHeadItm:hover > span,
html.sapUiMedia-Std-Desktop .sapUiUfdShellHeadUsrItm:hover > * {
  background-color: #cc8700;
}
.sapUiUfdShellHeadItm:active > span,
.sapUiUfdShellHeadItm:active:hover > span,
html.sapUiMedia-Std-Desktop .sapUiUfdShellHeadItm:active:hover > span,
html.sapUiMedia-Std-Desktop .sapUiUfdShellHeadUsrItm:hover:active > *,
.sapUiUfdShellHeadUsrItm:active > * {
  background-color: #cc8700;
}
.sapUiUfdShellHeadItm.sapUiUfdShellHeadItmSel > span,
.sapUiUfdShellHeadItm.sapUiUfdShellHeadItmSel:active > span,
.sapUiUfdShellHeadItm.sapUiUfdShellHeadItmSel:active:hover > span {
  background-color: #cc8700;
}
html.sapUiMedia-Std-Desktop .sapUiUfdShellHeadItm.sapUiUfdShellHeadItmSel:hover > span,
.sapUiUfdShellHeadItm.sapUiUfdShellHeadItmSel:hover > span {
  background-color: #b37600;
}
.sapUiUfdShellHeadItm > span > img {
  margin-top: 7px;
  width: 22px;
  height: 22px;
  border-width: 0;
}
.sapUiUfdShellHeadItm:focus,
.sapUiUfdShellHeadUsrItm:focus {
  outline: none;
}
.sapUiUfdShellHeadItm:focus > span {
  border: 1px dotted #000000;
}
html[data-sap-ui-browser^="ie"] .sapUiUfdShellHeadItm:focus > span {
  border-style: dashed;
}
.sapUiUfdShellSearch {
  display: inline-block;
  position: relative;
  width: 95%;
  max-width: 415px;
  height: 100%;
  box-sizing: border-box;
  text-align: left;
  line-height: 39.6px;
  padding-left: 4px;
  padding-right: 4px;
}
.sapUiUfdShellSearch.sapUiUfdShellHidden {
  display: none;
}
.sapUiUfdShellSearch > div {
  width: 100%;
  vertical-align: middle;
  display: inline-block;
  line-height: normal;
}
.sapUiUfdShellHeadItmMarker {
  position: absolute;
  bottom: -7px;
  left: 15px;
  width: 14px;
  height: 7px;
  background-color: transparent;
  overflow: hidden;
}
.sapUiUfdShellHeadItmMark > .sapUiUfdShellHeadItmMarker {
  bottom: 0;
}
.sapUiUfdShellHeadItmMarker > div {
  position: relative;
  top: 100%;
}
.sapUiUfdShellHeadItmMarker > div:after,
.sapUiUfdShellHeadItmMarker > div:before {
  bottom: 100%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  left: 50%;
  border-bottom-color: #666666;
}
.sapUiUfdShellHeadItmMarker > div:after {
  border-width: 6px;
  margin-left: -6px;
}
.sapUiUfdShellHeadItmMarker > div:before {
  border-width: 7px;
  margin-left: -7px;
}
/* User Item */
.sapUiUfdShellHeadUsrItm {
  text-decoration: none;
  overflow: hidden;
  position: relative;
  line-height: 44px;
  display: inline-block;
  vertical-align: top;
  height: 100%;
  color: #000000;
}
.sapUiUfdShellHeadUsrItm > * {
  display: inline-block;
  vertical-align: top;
  height: 36px;
  line-height: 34px;
  margin-top: 4px;
  margin-bottom: 3px;
  box-sizing: border-box;
}
.sapUiUfdShellHeadUsrItmImg {
  font-weight: normal;
  text-align: center;
  font-size: 22px;
  -moz-border-top-left-radius: 2px;
  -webkit-border-top-left-radius: 2px;
  border-top-left-radius: 2px;
  -moz-border-bottom-left-radius: 2px;
  -webkit-border-bottom-left-radius: 2px;
  border-bottom-left-radius: 2px;
  margin-left: 13px;
  border-left: 1px solid transparent;
  border-top: 1px solid transparent;
  border-bottom: 1px solid transparent;
  padding-left: 9px;
  padding-right: 9px;
}
.sapUiUfdShellHeadUsrItm:focus .sapUiUfdShellHeadUsrItmImg {
  border-left: 1px dotted #000000;
  border-top: 1px dotted #000000;
  border-bottom: 1px dotted #000000;
}
.sapUiUfdShellHeadUsrItmImg > img {
  margin-top: 1px;
  width: 32px;
  height: 32px;
  border-radius: 32px;
  border-width: 0;
}
.sapUiUfdShellHeadUsrItmName {
  font-size: 14px;
  max-width: 241px;
  /*15rem + 1px*/
  overflow: hidden;
  padding-right: 9px;
  text-overflow: ellipsis;
  border-top: 1px solid transparent;
  border-bottom: 1px solid transparent;
}
.sapUiUfdShellHeadUsrItm:focus .sapUiUfdShellHeadUsrItmName {
  border-top: 1px dotted #000000;
  border-bottom: 1px dotted #000000;
}
.sapUiUfdShellHeadUsrItmLimit > .sapUiUfdShellHeadUsrItmName,
html.sapUiMedia-Std-Phone .sapUiUfdShellHeadUsrItmName,
html.sapUiMedia-Std-Phone .sapUiUfdShellHeadUsrItmExp {
  display: none;
}
html.sapUiMedia-Std-Phone .sapUiUfdShellHeadUsrItmImg {
  margin-right: 4px;
  border-radius: 2px;
}
.sapUiUfdShellHeadUsrItmExp {
  font-size: 16px;
  padding-right: 9px;
  margin-right: 4px;
  -moz-border-top-right-radius: 2px;
  -webkit-border-top-right-radius: 2px;
  border-top-right-radius: 2px;
  -moz-border-bottom-right-radius: 2px;
  -webkit-border-bottom-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-right: 1px solid transparent;
  border-top: 1px solid transparent;
  border-bottom: 1px solid transparent;
}
.sapUiUfdShellHeadUsrItmExp:after {
  content: "\e1ef";
  font-family: 'SAP-icons';
  outline: none;
}
.sapUiUfdShellHeadUsrItm:focus .sapUiUfdShellHeadUsrItmExp {
  border-right: 1px dotted #000000;
  border-top: 1px dotted #000000;
  border-bottom: 1px dotted #000000;
}
.sapUiUfdShellHeadUsrItmWithoutPopup .sapUiUfdShellHeadUsrItmExp {
  padding-right: 0;
}
.sapUiUfdShellHeadUsrItmWithoutPopup .sapUiUfdShellHeadUsrItmExp:after {
  content: "";
}
/* =================================================== */
/* CSS for sap.ui.unfied.ShellLayout.control (base)    */
/* =================================================== */
/*Duration of the transitions (must be defined in ms)*/
.sapUiUfdShellBG {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
._sapUiUfdShellSubHdr {
  /* Testpage only */
  background-color: #ffffff;
  color: #000000;
}
/* Basics */
.sapUiUfdShellCntnt {
  overflow: hidden;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.sapUiUfdShellPad {
  padding: 10px;
}
.sapUiUfdShellHidden {
  display: none;
}
/* Animations */
.sapUiUfdShellAnim .sapUiUfdShellHead,
.sapUiUfdShellAnim .sapUiUfdShellHead > div,
.sapUiUfdShellAnim .sapUiUfdShellCurtain,
.sapUiUfdShellAnim .sapUiUfdShellCanvas {
  -webkit-transition-duration: 500ms;
  transition-duration: 500ms;
  -moz-transition-duration: 500ms;
}
.sapUiUfdShellAnim .sapUiUfdShellCanvas {
  -webkit-transition-property: top;
  transition-property: top;
  -moz-transition-property: top;
}
.sapUiUfdShellAnim .sapUiUfdShellCurtain {
  -webkit-transition-property: top, bottom;
  transition-property: top, bottom;
  -moz-transition-property: top, bottom;
}
.sapUiUfdShellAnim .sapUiUfdShellHead {
  perspective: 400px;
  -webkit-perspective: 400px;
  -webkit-transition-property: top;
  transition-property: top;
  -moz-transition-property: top;
}
.sapUiUfdShellAnim .sapUiUfdShellHead > div {
  -webkit-transform: rotateX(0);
  -webkit-transform-origin: bottom center;
  transform: rotateX(0);
  transform-origin: bottom center;
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, transform;
  -moz-transition-property: opacity, -moz-transform;
}
.sapUiUfdShellAnim.sapUiUfdShellHeadHidden .sapUiUfdShellHead > div {
  -webkit-transform: rotateX(90deg);
  transform: rotateX(90deg);
  opacity: 0.3;
}
/* Header */
.sapUiUfdShellBrand {
  position: absolute;
  top: 0;
  height: 4px;
  left: 0;
  right: 0;
  border: medium none;
  margin: 0;
  z-index: 7;
  background-color: #000000;
}
.sapUiUfdShell.sapUiUfdShellNoHead > .sapUiUfdShellBrand {
  display: none;
}
.sapUiUfdShellHead {
  position: absolute;
  top: 4px;
  height: 44px;
  left: 0;
  right: 0;
  z-index: 3;
  overflow: hidden;
}
.sapUiUfdShell.sapUiUfdShellNoHead > .sapUiUfdShellHead {
  display: none;
}
.sapUiUfdShellHead > div {
  position: absolute;
  top: 0;
  height: 44px;
  left: 0;
  right: 0;
  overflow: hidden;
  opacity: 1;
}
.sapUiUfdShell.sapUiUfdShellHeadHidden .sapUiUfdShellHead {
  top: -44px;
}
/* Canvas / Curtain */
.sapUiUfdShellCanvas {
  top: 48px;
}
.sapUiUfdShell.sapUiUfdShellNoHead > .sapUiUfdShellCanvas {
  top: 0;
}
.sapUiUfdShellCurtain {
  top: 0;
  z-index: 1;
}
.sapUiUfdShell.sapUiUfdShellHeadHidden .sapUiUfdShellCanvas {
  top: 4px;
}
.sapUiUfdShellCurtain > .sapUiUfdShellCntnt {
  overflow: auto;
  top: 48px;
  -webkit-overflow-scrolling: touch;
}
.sapUiUfdShell.sapUiUfdShellNoHead > .sapUiUfdShellCurtain > .sapUiUfdShellCntnt {
  top: 0;
}
.sapUiUfdShell.sapUiUfdShellCurtainHidden .sapUiUfdShellCurtain {
  top: -100%;
  bottom: 100%;
}
.sapUiUfdShell.sapUiUfdShellCurtainHidden.sapUiUfdShellCurtainClosed .sapUiUfdShellCurtain > div,
.sapUiUfdShell.sapUiUfdShellCurtainHidden.sapUiUfdShellCurtainClosed .sapUiUfdShellCurtain > span {
  display: none;
}
/* ============================================== */
/* CSS for sap.ui.unfied.ShellOverlay.control (base)*/
/* ============================================== */
.sapUiUfdShellOvrly {
  position: absolute;
  box-sizing: border-box;
  text-align: center;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.sapUiUfdShellOvrly > div {
  height: 100%;
  width: 80%;
  max-width: 1120px;
  /*70rem*/
  display: inline-block;
  position: relative;
  text-align: left;
  box-sizing: border-box;
}
html.sapUiMedia-Std-Tablet .sapUiUfdShellOvrly > div {
  width: 94%;
}
html.sapUiMedia-Std-Phone .sapUiUfdShellOvrly > div {
  width: 100%;
}
.sapUiUfdShellOvrlyHead {
  height: 48px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1;
  box-sizing: border-box;
  overflow: hidden;
}
.sapUiUfdShellOvrlyBrand {
  background-color: #000000;
  position: absolute;
  top: 0;
  height: 4px;
  left: 0;
  right: 0;
  border: medium none;
  margin: 0;
}
.sapUiUfdShellOvrlyHeadClose {
  cursor: pointer;
  right: 24px;
  position: absolute;
  opacity: 1;
  text-decoration: none;
  font-size: 14px;
  top: 0px;
  height: 100%;
  padding-top: 14px;
  padding-left: 14px;
  padding-right: 14px;
  box-sizing: border-box;
}
.sapUiUfdShellOvrlyHeadClose,
.sapUiUfdShellOvrlyHeadClose:hover,
.sapUiUfdShellOvrlyHeadClose:focus,
.sapUiUfdShellOvrlyHeadClose:visited {
  color: #000000;
}
.sapUiUfdShellOvrlyHeadClose:active {
  color: #ffffff;
}
.sapUiUfdShellOvrlyCntnt {
  background-color: #ffffff;
  top: 0;
  bottom: 0;
  position: absolute;
  width: 100%;
  box-sizing: border-box;
  border-top: 48px solid transparent;
  box-shadow: 0 0 48px rgba(0, 0, 0, 0.3);
}
.sapUiUfdShellOvrlyCntnt > div {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}
.sapUiUfdShellOvrlyCntntHidden .sapUiUfdShellOvrlyCntnt {
  top: -100%;
  bottom: 100%;
}
.sapUiUfdShellOvrlyCntntHidden .sapUiUfdShellOvrlyCntnt > div {
  opacity: 0;
}
.sapUiUfdShellOvrlyCntntHidden .sapUiUfdShellOvrlyHeadClose {
  opacity: 0;
}
.sapUiUfdShellOvrlyHeadCntnt {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 4px;
}
.sapUiUfdShellOvrlyHeadCenter {
  position: absolute;
  height: 100%;
  left: 90px;
  right: 90px;
  top: 0;
  text-align: center;
}
html.sapUiMedia-Std-Phone .sapUiUfdShellOvrlyHeadCenter {
  left: 5px;
}
.sapUiUfdShellOvrlySearch {
  display: inline-block;
  position: relative;
  width: 95%;
  max-width: 600px;
  height: 100%;
  line-height: 39.6px;
  box-sizing: border-box;
  text-align: left;
}
.sapUiUfdShellOvrlySearch > div {
  width: 100%;
  vertical-align: middle;
  display: inline-block;
}
.sapUiUfdShellOvrlyAnim.sapUiUfdShellOvrly > div {
  -webkit-transition-property: width;
  transition-property: width;
  -moz-transition-property: width;
  -webkit-transition-duration: 175ms;
  transition-duration: 175ms;
  -moz-transition-duration: 175ms;
}
.sapUiUfdShellOvrlyAnim.sapUiUfdShellOvrlyOpening .sapUiUfdShellOvrlyCntnt {
  -webkit-transition-duration: 350ms;
  transition-duration: 350ms;
  -moz-transition-duration: 350ms;
  -webkit-transition-delay: 75ms;
  transition-delay: 75ms;
  -moz-transition-delay: 75ms;
}
.sapUiUfdShellOvrlyAnim.sapUiUfdShellOvrlyClosing .sapUiUfdShellOvrlyCntnt {
  -webkit-transition-duration: 350ms;
  transition-duration: 350ms;
  -moz-transition-duration: 350ms;
  -webkit-transition-delay: 175ms;
  transition-delay: 175ms;
  -moz-transition-delay: 175ms;
}
.sapUiUfdShellOvrlyAnim.sapUiUfdShellOvrlyOpening .sapUiUfdShellOvrlyCntnt,
.sapUiUfdShellOvrlyAnim.sapUiUfdShellOvrlyClosing .sapUiUfdShellOvrlyCntnt {
  -webkit-transition-timing-function: cubic-bezier(0, 0, 0, 1);
  transition-timing-function: cubic-bezier(0, 0, 0, 1);
  -moz-transition-timing-function: cubic-bezier(0, 0, 0, 1);
}
.sapUiUfdShellOvrlyAnim .sapUiUfdShellOvrlyCntnt {
  -webkit-transition-property: top, bottom;
  transition-property: top, bottom;
  -moz-transition-property: top, bottom;
}
.sapUiUfdShellOvrlyAnim.sapUiUfdShellOvrlyOpening .sapUiUfdShellOvrlyCntnt > div {
  -webkit-transition-duration: 175ms;
  transition-duration: 175ms;
  -moz-transition-duration: 175ms;
  -webkit-transition-delay: 308.33333333ms;
  transition-delay: 308.33333333ms;
  -moz-transition-delay: 308.33333333ms;
}
.sapUiUfdShellOvrlyAnim.sapUiUfdShellOvrlyClosing .sapUiUfdShellOvrlyCntnt > div {
  -webkit-transition-duration: 175ms;
  transition-duration: 175ms;
  -moz-transition-duration: 175ms;
  -webkit-transition-delay: 0;
  transition-delay: 0;
  -moz-transition-delay: 0;
}
.sapUiUfdShellOvrlyAnim .sapUiUfdShellOvrlyCntnt > div {
  -webkit-transition-property: opacity;
  transition-property: opacity;
  -moz-transition-property: opacity;
}
.sapUiUfdShellOvrlyAnim.sapUiUfdShellOvrlyOpening .sapUiUfdShellOvrlySearch {
  -webkit-transition-duration: 525ms;
  transition-duration: 525ms;
  -moz-transition-duration: 525ms;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  -moz-transition-timing-function: ease-out;
}
.sapUiUfdShellOvrlyAnim.sapUiUfdShellOvrlyClosing .sapUiUfdShellOvrlySearch {
  -webkit-transition-duration: 525ms;
  transition-duration: 525ms;
  -moz-transition-duration: 525ms;
}
.sapUiUfdShellOvrlyAnim .sapUiUfdShellOvrlySearch {
  -webkit-transition-property: width;
  transition-property: width;
  -moz-transition-property: width;
}
.sapUiUfdShellOvrlyAnim .sapUiUfdShellOvrlyHeadClose {
  -webkit-transition-property: opacity;
  transition-property: opacity;
  -moz-transition-property: opacity;
  -webkit-transition-duration: 525ms;
  transition-duration: 525ms;
  -moz-transition-duration: 525ms;
}
.sapUiBLy.sapUiUfdShellOvrlyBly {
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-property: all;
  -webkit-transition-duration: 210ms;
  transition-duration: 210ms;
  -moz-transition-duration: 210ms;
}
.sapUiBLy.sapUiUfdShellOvrlyBly.sapUiUfdShellOvrlyBlyTp {
  background-color: transparent;
}
/** TODO: Move to global.css in core (pending discussion with Jens P and Michael S)
/* The animation duration must be in ms so it returns the correct integer value when used with parseInt */
.sapUiUfdSpltCont {
  overflow: hidden;
  position: relative;
  display: block;
  height: 100%;
  width: 100%;
}
.sapUiUfdSpltContAnim .sapUiUfdSpltContCanvas,
.sapUiUfdSpltContAnim .sapUiUfdSpltContPane {
  transition: height 500ms ease 0ms, width 500ms ease 0ms, left 500ms ease 0ms, top 500ms ease 0ms;
  -webkit-transition: height 500ms ease 0ms, width 500ms ease 0ms, left 500ms ease 0ms, top 500ms ease 0ms;
}
.sapUiUfdSpltContPane {
  background-color: #ffffff;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  box-sizing: border-box;
}
.sapUiUfdSpltContPane.sapUiUfdSplitContSecondClosed > div {
  display: none;
}
.sapUiUfdSpltContCanvas {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
}
.sapUiUfdSpltContCntnt {
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.sapUiUfdSpltContPad {
  padding: 10px;
}
.sapUiUfdSpltContH .sapUiUfdSpltContPane {
  border-right: 1px solid #000000;
  bottom: 0;
}
.sapUiUfdSpltContV .sapUiUfdSpltContPane {
  border-bottom: 1px solid #000000;
  right: 0;
}

/* Inline theming parameters */
#sap-ui-theme-sap\.ui\.unified{background-image:url('data:text/plain;utf-8,%7B%22sapBrandColor%22:%22#000000%22,%22sapHighlightColor%22:%22#cc8700%22,%22sapBaseColor%22:%22#dddddd%22,%22sapShellColor%22:%22#ffffff%22,%22sapBackgroundColor%22:%22#ffffff%22,%22sapFontFamily%22:%22Arial, Helvetica, sans-serif%22,%22sapFontSize%22:%220.75em%22,%22sapTextColor%22:%22#000000%22,%22sapLinkColor%22:%22#000000%22,%22sapCompanyLogo%22:%22none%22,%22sapBackgroundImage%22:%22none%22,%22sapBackgroundImageOpacity%22:%221%22,%22sapBackgroundImageRepeat%22:%22false%22,%22sapSelectedColor%22:%22#2e9cea%22,%22sapActiveColor%22:%22#cc8700%22,%22sapHighlightTextColor%22:%22#ffffff%22,%22sapTitleColor%22:%22#000000%22,%22sapNegativeColor%22:%22#bb0000%22,%22sapCriticalColor%22:%22#e78c07%22,%22sapPositiveColor%22:%22#2b7d2b%22,%22sapNeutralColor%22:%22#ffffff%22,%22sapNegativeElementColor%22:%22#bb0000%22,%22sapCriticalElementColor%22:%22#e78c07%22,%22sapPositiveElementColor%22:%22#2b7d2b%22,%22sapNeutralElementColor%22:%22#ffffff%22,%22sapContent_LineHeight%22:%221.3%22,%22sapContent_ElementHeight%22:%221.37em%22,%22sapContent_ElementHeight_PX%22:%2222px%22,%22sapContent_IconHeight%22:%2216px%22,%22sapContent_IconColor%22:%22#000000%22,%22sapContent_ContrastIconColor%22:%22#ffffff%22,%22sapContent_NonInteractiveIconColor%22:%22#000000%22,%22sapContent_MarkerIconColor%22:%22#000000%22,%22sapContent_FocusColor%22:%22#000000%22,%22sapContent_ContrastFocusColor%22:%22#ffffff%22,%22sapContent_ShadowColor%22:%22#000000%22,%22sapContent_ContrastShadowColor%22:%22#ffffff%22,%22sapContent_SearchHighlightColor%22:%22#cc8700%22,%22sapContent_HelpColor%22:%22#cc8700%22,%22sapContent_LabelColor%22:%22#000000%22,%22sapContent_MonospaceFontFamily%22:%22lucida console, monospace%22,%22sapContent_DisabledTextColor%22:%22#666666%22,%22sapContent_DisabledOpacity%22:%220.5%22,%22sapContent_ContrastTextThreshold%22:%220.65%22,%22sapContent_ContrastTextColor%22:%22#ffffff%22,%22sapContent_ForegroundColor%22:%22#e5e5e5%22,%22sapContent_ForegroundBorderColor%22:%22#000000%22,%22sapContent_ForegroundTextColor%22:%22#000000%22,%22sapShell_Background%22:%22#ffffff%22,%22sapShell_BackgroundImage%22:%22#ffffff%22,%22sapShell_BackgroundGradient%22:%22#ffffff%22,%22sapShell_BackgroundImageOpacity%22:%221%22,%22sapShell_BackgroundImageRepeat%22:%22false%22,%22sapShell_BorderColor%22:%22#666666%22,%22sapShell_TextColor%22:%22#000000%22,%22sapShell_Favicon%22:%22none%22,%22sapButton_BorderWidth%22:%221px%22,%22sapButton_BorderCornerRadius%22:%220%22,%22sapButton_Background%22:%22#ffffff%22,%22sapButton_BorderColor%22:%22#000000%22,%22sapButton_TextColor%22:%22#000000%22,%22sapButton_Disabled_Background%22:%22#ffffff%22,%22sapButton_Disabled_BorderColor%22:%22#666666%22,%22sapButton_Disabled_TextColor%22:%22#666666%22,%22sapButton_Hover_Background%22:%22#cc8700%22,%22sapButton_Hover_BorderColor%22:%22#000000%22,%22sapButton_Hover_TextColor%22:%22#ffffff%22,%22sapButton_Emphasized_Background%22:%22#ffffff%22,%22sapButton_Emphasized_BorderColor%22:%22#000000%22,%22sapButton_Emphasized_TextColor%22:%22#000000%22,%22sapButton_Reject_Background%22:%22#ffffff%22,%22sapButton_Accept_Background%22:%22#ffffff%22,%22sapField_Background%22:%22#ffffff%22,%22sapField_BorderColor%22:%22#000000%22,%22sapField_TextColor%22:%22#000000%22,%22sapField_HelpBackground%22:%22#ffffff%22,%22sapField_BorderWidth%22:%221px%22,%22sapField_BorderCornerRadius%22:%220%22,%22sapField_Hover_Background%22:%22#ffffff%22,%22sapField_Hover_BorderColor%22:%22#000000%22,%22sapField_Hover_HelpBackground%22:%22#cc8700%22,%22sapField_Focus_Background%22:%22#ffffff%22,%22sapField_Focus_BorderColor%22:%22#000000%22,%22sapField_Focus_HelpBackground%22:%22#ffffff%22,%22sapField_Disabled_Background%22:%22#959595%22,%22sapField_Disabled_BorderColor%22:%22#4f4f4f%22,%22sapField_Disabled_TextColor%22:%22#666666%22,%22sapField_Disabled_HelpBackground%22:%22#959595%22,%22sapField_ReadOnly_Background%22:%22#959595%22,%22sapField_ReadOnly_BorderColor%22:%22#4f4f4f%22,%22sapField_ReadOnly_HelpBackground%22:%22#959595%22,%22sapField_RequiredColor%22:%22#000000%22,%22sapField_InvalidColor%22:%22#ffffff%22,%22sapField_InvalidBackground%22:%22#cc8700%22,%22sapField_WarningColor%22:%22#000000%22,%22sapField_WarningBackground%22:%22#ffffff%22,%22sapField_SuccessColor%22:%22#000000%22,%22sapField_SuccessBackground%22:%22#ffffff%22,%22sapGroup_TitleBackground%22:%22#ffffff%22,%22sapGroup_TitleBorderColor%22:%22#000000%22,%22sapGroup_TitleTextColor%22:%22#000000%22,%22sapGroup_Title_FontSize%22:%221em%22,%22sapGroup_ContentBackground%22:%22#ffffff%22,%22sapGroup_ContentBorderColor%22:%22#000000%22,%22sapGroup_BorderWidth%22:%221px%22,%22sapGroup_BorderCornerRadius%22:%220%22,%22sapGroup_FooterBackground%22:%22#ffffff%22,%22sapToolbar_Background%22:%22#ffffff%22,%22sapToolbar_SeparatorColor%22:%22#000000%22,%22sapList_HeaderBackground%22:%22#ffffff%22,%22sapList_HeaderBorderColor%22:%22#000000%22,%22sapList_HeaderTextColor%22:%22#000000%22,%22sapList_BorderColor%22:%22#4f4f4f%22,%22sapList_BorderWidth%22:%221px%22,%22sapList_HighlightColor%22:%22#cc8700%22,%22sapList_SelectionBackgroundColor%22:%22#2e9cea%22,%22sapList_Background%22:%22#ffffff%22,%22sapList_Hover_Background%22:%22#cc8700%22,%22sapScrollBar_FaceColor%22:%22#4f4f4f%22,%22sapScrollBar_TrackColor%22:%22#ffffff%22,%22sapScrollBar_BorderColor%22:%22#4f4f4f%22,%22sapScrollBar_SymbolColor%22:%22#000000%22,%22sapScrollBar_Dimension%22:%2216px%22,%22sapScrollBar_Hover_FaceColor%22:%22#000000%22,%22sapPageHeader_Background%22:%22#ffffff%22,%22sapPageHeader_BorderColor%22:%22#000000%22,%22sapPageHeader_TextColor%22:%22#000000%22,%22sapPageFooter_Background%22:%22#ffffff%22,%22sapPageFooter_TextColor%22:%22#000000%22,%22sapInfobar_Background%22:%22#ffffff%22,%22sapObjectHeader_Background%22:%22#ffffff%22,%22sapBlockLayer_Background%22:%22#000000%22,%22sapTile_Background%22:%22#ffffff%22,%22sapTile_BorderColor%22:%22#000000%22,%22sapTile_TitleTextColor%22:%22#000000%22,%22sapTile_TextColor%22:%22#000000%22,%22sapTile_IconColor%22:%22#000000%22,%22sapChart_OrderedColor_1%22:%22#5cbae6%22,%22sapChart_OrderedColor_2%22:%22#b6d957%22,%22sapChart_OrderedColor_3%22:%22#fac364%22,%22sapChart_OrderedColor_4%22:%22#8cd3ff%22,%22sapChart_OrderedColor_5%22:%22#d998cb%22,%22sapChart_OrderedColor_6%22:%22#f2d249%22,%22sapChart_OrderedColor_7%22:%22#93b9c6%22,%22sapChart_OrderedColor_8%22:%22#ccc5a8%22,%22sapChart_OrderedColor_9%22:%22#52bacc%22,%22sapChart_OrderedColor_10%22:%22#dbdb46%22,%22sapChart_OrderedColor_11%22:%22#98aafb%22,%22sapChart_Bad%22:%22#dc0d0e%22,%22sapChart_Critical%22:%22#de890d%22,%22sapChart_Good%22:%22#3fa45b%22,%22sapChart_Neutral%22:%22#848f94%22,%22sapChart_Sequence_1%22:%22#27a3dd%22,%22sapChart_Sequence_2%22:%22#9dc62d%22,%22sapChart_Sequence_3%22:%22#f8ac29%22,%22sapChart_Sequence_Neutral%22:%22#848f94%22,%22sapUiBrand%22:%22#000000%22,%22sapUiHighlight%22:%22#cc8700%22,%22sapUiBaseColor%22:%22#dddddd%22,%22sapUiShellColor%22:%22#ffffff%22,%22sapUiBaseBG%22:%22#ffffff%22,%22sapUiGlobalBackgroundColor%22:%22#ffffff%22,%22sapUiBaseText%22:%22#000000%22,%22sapUiLink%22:%22#000000%22,%22sapUiGlobalLogo%22:%22none%22,%22sapUiGlobalBackgroundImage%22:%22none%22,%22sapUiBackgroundImage%22:%22none%22,%22sapUiUx3ShellBackgroundImageURL%22:%22none%22,%22sapUiGlobalBackgroundImageOpacity%22:%221%22,%22sapUiGlobalBackgroundRepeat%22:%22false%22,%22sapUiSelected%22:%22#2e9cea%22,%22sapUiActive%22:%22#cc8700%22,%22sapUiHighlightTextColor%22:%22#ffffff%22,%22sapUiTextTitle%22:%22#000000%22,%22sapUiContentIconColor%22:%22#000000%22,%22sapUiContentContrastIconColor%22:%22#ffffff%22,%22sapUiContentNonInteractiveIconColor%22:%22#000000%22,%22sapUiContentMarkerIconColor%22:%22#000000%22,%22sapUiContentImagePlaceholderBackground%22:%22#ffffff%22,%22sapUiContentImagePlaceholderForegroundColor%22:%22#000000%22,%22sapUiContentFocusColor%22:%22#000000%22,%22sapUiContentContrastFocusColor%22:%22#ffffff%22,%22sapUiContentShadowColor%22:%22#000000%22,%22sapUiContentContrastShadowColor%22:%22#ffffff%22,%22sapUiContentSearchHighlightColor%22:%22#cc8700%22,%22sapUiContentHelpColor%22:%22#cc8700%22,%22sapUiContentLabelColor%22:%22#000000%22,%22sapUiContentDisabledTextColor%22:%22#666666%22,%22sapUiContentDisabledOpacity%22:%220.5%22,%22sapUiContentContrastTextThreshold%22:%220.65%22,%22sapUiContentContrastTextColor%22:%22#ffffff%22,%22sapUiContentForegroundColor%22:%22#e5e5e5%22,%22sapUiContentForegroundBorderColor%22:%22#000000%22,%22sapUiContentForegroundTextColor%22:%22#000000%22,%22sapUiShellBackground%22:%22#ffffff%22,%22sapUiShellBackgroundImage%22:%22#ffffff%22,%22sapUiShellBackgroundImageOpacity%22:%221%22,%22sapUiShellBackgroundImageRepeat%22:%22false%22,%22sapUiShellBackgroundGradient%22:%22#ffffff%22,%22sapUiShellBorderColor%22:%22#666666%22,%22sapUiShellTextColor%22:%22#000000%22,%22sapUiShellFavicon%22:%22none%22,%22sapUiButtonBackground%22:%22#ffffff%22,%22sapUiButtonBorderColor%22:%22#000000%22,%22sapUiButtonTextColor%22:%22#000000%22,%22sapUiButtonDisabledBackground%22:%22#ffffff%22,%22sapUiButtonDisabledBorderColor%22:%22#666666%22,%22sapUiButtonDisabledTextColor%22:%22#666666%22,%22sapUiButtonHoverBackground%22:%22#cc8700%22,%22sapUiButtonHoverBorderColor%22:%22#000000%22,%22sapUiButtonHoverTextColor%22:%22#ffffff%22,%22sapUiButtonEmphasizedBackground%22:%22#ffffff%22,%22sapUiButtonEmphasizedBorderColor%22:%22#000000%22,%22sapUiButtonEmphasizedTextColor%22:%22#000000%22,%22sapUiButtonRejectBackground%22:%22#ffffff%22,%22sapUiButtonAcceptBackground%22:%22#ffffff%22,%22sapUiFieldBackground%22:%22#ffffff%22,%22sapUiFieldBorderColor%22:%22#000000%22,%22sapUiFieldTextColor%22:%22#000000%22,%22sapUiFieldHelpBackground%22:%22#ffffff%22,%22sapUiFieldHoverBackground%22:%22#ffffff%22,%22sapUiFieldHoverBorderColor%22:%22#000000%22,%22sapUiFieldHoverHelpBackground%22:%22#cc8700%22,%22sapUiFieldFocusBackground%22:%22#ffffff%22,%22sapUiFieldFocusBorderColor%22:%22#000000%22,%22sapUiFieldFocusHelpBackground%22:%22#ffffff%22,%22sapUiFieldReadOnlyBackground%22:%22#959595%22,%22sapUiFieldReadOnlyBorderColor%22:%22#4f4f4f%22,%22sapUiFieldReadOnlyHelpBackground%22:%22#959595%22,%22sapUiFieldDisabledBackground%22:%22#959595%22,%22sapUiFieldDisabledBorderColor%22:%22#4f4f4f%22,%22sapUiFieldDisabledTextColor%22:%22#666666%22,%22sapUiFieldDisabledHelpBackground%22:%22#959595%22,%22sapUiFieldRequiredColor%22:%22#000000%22,%22sapUiFieldInvalidColor%22:%22#ffffff%22,%22sapUiFieldInvalidBackground%22:%22#cc8700%22,%22sapUiFieldWarningColor%22:%22#000000%22,%22sapUiFieldWarningBackground%22:%22#ffffff%22,%22sapUiFieldSuccessColor%22:%22#000000%22,%22sapUiFieldSuccessBackground%22:%22#ffffff%22,%22sapUiGroupTitleBackground%22:%22#ffffff%22,%22sapUiGroupTitleBorderColor%22:%22#000000%22,%22sapUiGroupTitleTextColor%22:%22#000000%22,%22sapUiGroupContentBackground%22:%22#ffffff%22,%22sapUiGroupContentBorderColor%22:%22#000000%22,%22sapUiGroupFooterBackground%22:%22#ffffff%22,%22sapUiToolbarBackground%22:%22#ffffff%22,%22sapUiToolbarSeparatorColor%22:%22#000000%22,%22sapUiListHeaderBackground%22:%22#ffffff%22,%22sapUiListHeaderBorderColor%22:%22#000000%22,%22sapUiListHeaderTextColor%22:%22#000000%22,%22sapUiListBorderColor%22:%22#4f4f4f%22,%22sapUiListHighlightColor%22:%22#cc8700%22,%22sapUiListSelectionBackgroundColor%22:%22#2e9cea%22,%22sapUiListBackground%22:%22#ffffff%22,%22sapUiListHoverBackground%22:%22#cc8700%22,%22sapUiScrollBarFaceColor%22:%22#4f4f4f%22,%22sapUiScrollBarTrackColor%22:%22#ffffff%22,%22sapUiScrollBarBorderColor%22:%22#4f4f4f%22,%22sapUiScrollBarSymbolColor%22:%22#000000%22,%22sapUiScrollBarHoverFaceColor%22:%22#000000%22,%22sapUiPageHeaderBackground%22:%22#ffffff%22,%22sapUiPageHeaderBorderColor%22:%22#000000%22,%22sapUiPageHeaderTextColor%22:%22#d3d3d3%22,%22sapUiPageFooterBackground%22:%22#ffffff%22,%22sapUiPageFooterTextColor%22:%22#000000%22,%22sapUiInfobarBackground%22:%22#ffffff%22,%22sapUiObjectHeaderBackground%22:%22#ffffff%22,%22sapUiBlockLayerBackground%22:%22#000000%22,%22sapUiTileBackground%22:%22#ffffff%22,%22sapUiTileBorderColor%22:%22#000000%22,%22sapUiTileTitleTextColor%22:%22#000000%22,%22sapUiTileTextColor%22:%22#000000%22,%22sapUiTileIconColor%22:%22#000000%22,%22sapUiChart1%22:%22#5cbae6%22,%22sapUiChart2%22:%22#b6d957%22,%22sapUiChart3%22:%22#fac364%22,%22sapUiChart4%22:%22#8cd3ff%22,%22sapUiChart5%22:%22#d998cb%22,%22sapUiChart6%22:%22#f2d249%22,%22sapUiChart7%22:%22#93b9c6%22,%22sapUiChart8%22:%22#ccc5a8%22,%22sapUiChart9%22:%22#52bacc%22,%22sapUiChart10%22:%22#dbdb46%22,%22sapUiChart11%22:%22#98aafb%22,%22sapUiChartBad%22:%22#dc0d0e%22,%22sapUiChartCritical%22:%22#de890d%22,%22sapUiChartGood%22:%22#3fa45b%22,%22sapUiChartNeutral%22:%22#848f94%22,%22sapUiChartSequence1%22:%22#27a3dd%22,%22sapUiChartSequence2%22:%22#9dc62d%22,%22sapUiChartSequence3%22:%22#f8ac29%22,%22sapUiChartSequenceNeutral%22:%22#848f94%22,%22sapUiErrorBG%22:%22#ff9a90%22,%22sapUiWarningBG%22:%22#faf2b0%22,%22sapUiSuccessBG%22:%22#e4f6e4%22,%22sapUiNeutralBG%22:%22#ffffff%22,%22sapUiErrorBorder%22:%22#ff0000%22,%22sapUiWarningBorder%22:%22#ffff00%22,%22sapUiSuccessBorder%22:%22#38a338%22,%22sapUiNeutralBorder%22:%22#ffffff%22,%22sapUiNegativeElement%22:%22#bb0000%22,%22sapUiCriticalElement%22:%22#e78c07%22,%22sapUiPositiveElement%22:%22#2b7d2b%22,%22sapUiNeutralElement%22:%22#ffffff%22,%22sapUiNegativeText%22:%22#ff0000%22,%22sapUiCriticalText%22:%22#e78c07%22,%22sapUiPositiveText%22:%22#b5e7a8%22,%22sapUiNeutralText%22:%22#ffffff%22,%22sapUiNegative%22:%22#bb0000%22,%22sapUiCritical%22:%22#e78c07%22,%22sapUiPositive%22:%22#2b7d2b%22,%22sapUiNeutral%22:%22#ffffff%22,%22sapUiErrorColor%22:%22#ee0000%22,%22sapUiWarningColor%22:%22#f9a429%22,%22sapUiSuccessColor%22:%22#38a338%22,%22sapUiFontFamily%22:%22Arial, Helvetica, sans-serif%22,%22sapUiFontSize%22:%22medium%22,%22sapUiFontCondensedFamily%22:%22%27Arial Narrow%27, HelveticaNeue-CondensedBold, Arial, sans-serif%22,%22sapUiFontHeaderFamily%22:%22Arial, Helvetica, sans-serif%22,%22sapUiFontHeaderWeight%22:%22normal%22,%22sapMFontHeader1Size%22:%221.625rem%22,%22sapMFontHeader2Size%22:%221.375rem%22,%22sapMFontHeader3Size%22:%221.25rem%22,%22sapMFontHeader4Size%22:%221.125rem%22,%22sapMFontHeader5Size%22:%221rem%22,%22sapMFontHeader6Size%22:%220.875rem%22,%22sapMFontSmallSize%22:%220.75rem%22,%22sapMFontMediumSize%22:%220.875rem%22,%22sapMFontLargeSize%22:%221rem%22,%22sapUiTranslucentBGOpacity%22:%2280%25%22,%22sapMPlatformDependent%22:%22false%22,%22sapUiDesktopFontFamily%22:%22Arial, Helvetica, sans-serif%22,%22sapUiDesktopFontSize%22:%2212px%22,%22sapUiFontLargeSize%22:%2213px%22,%22sapUiFontSmallSize%22:%2211px%22,%22sapUiFontHeader1Size%22:%2226px%22,%22sapUiFontHeader2Size%22:%2220px%22,%22sapUiFontHeader3Size%22:%2218px%22,%22sapUiFontHeader4Size%22:%2216px%22,%22sapUiFontHeader5Size%22:%2214px%22,%22sapUiFontHeader6Size%22:%2213px%22,%22sapUiLineHeight%22:%2218px%22,%22sapUiChartLabelHoverColor%22:%22#cc8700%22,%22sapUiChartLabelPressedColor%22:%22#d4d4d4%22,%22sapUiChartCategoryAxisLabelFontColor%22:%22#000000%22,%22sapUiChartValueAxisLabelFontColor%22:%22#3d3d3d%22,%22sapUiChartCategoryAxisLabelFontSize%22:%220.75rem%22,%22sapUiChartValueAxisLabelFontSize%22:%220.75rem%22,%22sapUiChartCategoryAxisLineColor%22:%22#0d0d0d%22,%22sapUiChartValueAxisLineColor%22:%22#0d0d0d%22,%22sapUiChartCategoryAxisTickColor%22:%22#0d0d0d%22,%22sapUiChartValueAxisTickColor%22:%22#0d0d0d%22,%22sapUiChartBackgroundColor%22:%22transparent%22,%22sapUiChartLabelFontWeight%22:%22normal%22,%22sapUiChartLegendLabelFontColor%22:%22#000000%22,%22sapUiChartLegendTitleFontColor%22:%22#000000%22,%22sapUiChartLegendTitleFontSize%22:%220.875rem%22,%22sapUiChartLegendLabelFontSize%22:%220.75rem%22,%22sapUiChartPaletteUndefinedColor%22:%22#000000%22,%22sapUiChartGridlineColor%22:%22#262626%22,%22sapUiChartReferenceLineColor%22:%22#000000%22,%22sapUiChartDataLabelFontColor%22:%22#000000%22,%22sapUiChartReferenceLineLabelColor%22:%22#000000%22,%22sapUiChartDataLabelFontSize%22:%220.75rem%22,%22sapUiChartPopoverDataItemFontColor%22:%22#000000%22,%22sapUiChartPopoverGroupFontColor%22:%22#000000%22,%22sapUiChartPopoverDataItemFontSize%22:%220.875rem%22,%22sapUiChartPopoverGroupFontSize%22:%220.875rem%22,%22sapUiChartPopoverGroupFontWeight%22:%22bold%22,%22sapUiChartScrollBarThumbColor%22:%22#4f4f4f%22,%22sapUiChartScrollBarTrackColor%22:%22#ffffff%22,%22sapUiChartScrollBarThumbHoverColor%22:%22#000000%22,%22sapUiChartMainTitleFontColor%22:%22#000000%22,%22sapUiChartAxisTitleFontColor%22:%22#000000%22,%22sapUiChartMainTitleFontSize%22:%221rem%22,%22sapUiChartAxisTitleFontSize%22:%220.875rem%22,%22sapUiChartTitleFontWeight%22:%22bold%22,%22sapUiChartLightText%22:%22#3d3d3d%22,%22sapUiChartZeroAxisColor%22:%22#000000%22,%22sapUiChartDataPointBorderColor%22:%22#ffffff%22,%22sapUiChartDataPointBorderHoverSelectedColor%22:%22#000000%22,%22sapUiChartDataPointNotSelectedBackgroundOpacity%22:%220.6%22,%22sapUiChartValueAxisLineOpacity%22:%220%22,%22sapUiChartCategoryAxisLabelFontHoverColor%22:%22#000000%22,%22sapUiChartCategoryAxisLabelFontPressedColor%22:%22#000000%22,%22sapUiChartTargetColor%22:%22#000000%22,%22sapUiChartTargetShadowColor%22:%22#ffffff%22,%22sapUiChartBubbleBGOpacity%22:%220.8%22,%22sapUiChartScrollbarBorderColor%22:%22#8f8f8f%22,%22sapUiChartScrollbarBorderSize%22:%220%22,%22sapUiChartScrollbarThumbPadding%22:%220%22,%22sapUiChartNegativeLargeText%22:%22#dc0d0e%22,%22sapUiChartCriticalLargeText%22:%22#de890d%22,%22sapUiChartPositiveLargeText%22:%22#3fa45b%22,%22sapUiChartNeutralLargeText%22:%22#69767c%22,%22sapUiChartDataPointBG%22:%22#d5dadc%22,%22sapUiChartDataPointBGBorderColor%22:%22#d5dadc%22,%22sapUiChartDataLineColorWithBG%22:%22#000000%22,%22sapUiChartDataLineColor%22:%22#000000%22,%22sapUiChartRadialRemainingCircle%22:%22#e3e6e7%22,%22sapUiChartRadialRemainingCircleBorderColor%22:%22#e3e6e7%22,%22sapUiChartRadialBG%22:%22#ffffff%22,%22sapUiChartPaletteQualitativeHue1%22:%22#5cbae6%22,%22sapUiChartPaletteQualitativeHue2%22:%22#b6d957%22,%22sapUiChartPaletteQualitativeHue3%22:%22#fac364%22,%22sapUiChartPaletteQualitativeHue4%22:%22#8cd3ff%22,%22sapUiChartPaletteQualitativeHue5%22:%22#d998cb%22,%22sapUiChartPaletteQualitativeHue6%22:%22#f2d249%22,%22sapUiChartPaletteQualitativeHue7%22:%22#93b9c6%22,%22sapUiChartPaletteQualitativeHue8%22:%22#ccc5a8%22,%22sapUiChartPaletteQualitativeHue9%22:%22#52bacc%22,%22sapUiChartPaletteQualitativeHue10%22:%22#dbdb46%22,%22sapUiChartPaletteQualitativeHue11%22:%22#98aafb%22,%22sapUiChartPaletteSemanticBadLight3%22:%22#f99494%22,%22sapUiChartPaletteSemanticBadLight2%22:%22#f66364%22,%22sapUiChartPaletteSemanticBadLight1%22:%22#f33334%22,%22sapUiChartPaletteSemanticBad%22:%22#dc0d0e%22,%22sapUiChartPaletteSemanticBadDark1%22:%22#b90c0d%22,%22sapUiChartPaletteSemanticBadDark2%22:%22#930a0a%22,%22sapUiChartPaletteSemanticCriticalLight3%22:%22#f8cc8c%22,%22sapUiChartPaletteSemanticCriticalLight2%22:%22#f5b04d%22,%22sapUiChartPaletteSemanticCriticalLight1%22:%22#f29b1d%22,%22sapUiChartPaletteSemanticCritical%22:%22#de890d%22,%22sapUiChartPaletteSemanticCriticalDark1%22:%22#c67a0c%22,%22sapUiChartPaletteSemanticCriticalDark2%22:%22#a4650a%22,%22sapUiChartPaletteSemanticGoodLight3%22:%22#a1dbb1%22,%22sapUiChartPaletteSemanticGoodLight2%22:%22#71c989%22,%22sapUiChartPaletteSemanticGoodLight1%22:%22#4cba6b%22,%22sapUiChartPaletteSemanticGood%22:%22#3fa45b%22,%22sapUiChartPaletteSemanticGoodDark1%22:%22#358a4d%22,%22sapUiChartPaletteSemanticGoodDark2%22:%22#2a6d3c%22,%22sapUiChartPaletteSemanticNeutralLight3%22:%22#d5dadc%22,%22sapUiChartPaletteSemanticNeutralLight2%22:%22#bac1c4%22,%22sapUiChartPaletteSemanticNeutralLight1%22:%22#9ea8ad%22,%22sapUiChartPaletteSemanticNeutral%22:%22#848f94%22,%22sapUiChartPaletteSemanticNeutralDark1%22:%22#69767c%22,%22sapUiChartPaletteSemanticNeutralDark2%22:%22#596468%22,%22sapUiChartPaletteSequentialHue1Light3%22:%22#abdbf2%22,%22sapUiChartPaletteSequentialHue1Light2%22:%22#84caec%22,%22sapUiChartPaletteSequentialHue1Light1%22:%22#5cbae5%22,%22sapUiChartPaletteSequentialHue1%22:%22#27a3dd%22,%22sapUiChartPaletteSequentialHue1Dark1%22:%22#1b7eac%22,%22sapUiChartPaletteSequentialHue1Dark2%22:%22#156489%22,%22sapUiChartPaletteSequentialHue2Light3%22:%22#d7eaa2%22,%22sapUiChartPaletteSequentialHue2Light2%22:%22#c6e17d%22,%22sapUiChartPaletteSequentialHue2Light1%22:%22#b6d957%22,%22sapUiChartPaletteSequentialHue2%22:%22#9dc62d%22,%22sapUiChartPaletteSequentialHue2Dark1%22:%22#759422%22,%22sapUiChartPaletteSequentialHue2Dark2%22:%22#5b731a%22,%22sapUiChartPaletteSequentialHue3Light3%22:%22#fde5bd%22,%22sapUiChartPaletteSequentialHue3Light2%22:%22#fbd491%22,%22sapUiChartPaletteSequentialHue3Light1%22:%22#fac364%22,%22sapUiChartPaletteSequentialHue3%22:%22#f8ac29%22,%22sapUiChartPaletteSequentialHue3Dark1%22:%22#dd8e07%22,%22sapUiChartPaletteSequentialHue3Dark2%22:%22#b57506%22,%22sapUiChartPaletteSequentialNeutralLight3%22:%22#d5dadc%22,%22sapUiChartPaletteSequentialNeutralLight2%22:%22#bac1c4%22,%22sapUiChartPaletteSequentialNeutralLight1%22:%22#9ea8ad%22,%22sapUiChartPaletteSequentialNeutral%22:%22#848f94%22,%22sapUiChartPaletteSequentialNeutralDark1%22:%22#69767c%22,%22sapUiChartPaletteSequentialNeutralDark2%22:%22#596468%22,%22sapUiChoroplethBG%22:%22#f7f7f8%22,%22sapUiChoroplethRegionBorder%22:%22#404040%22,%22sapUiChoroplethRegionBG%22:%22#bac1c4%22,%22sapUiMapLegendBG%22:%22#ffffff%22,%22sapUiMapLegendBorderColor%22:%22#0d0d0d%22,%22sapUiShellHoverBackground%22:%22#000000%22,%22sapUiShellActiveBackground%22:%22#000000%22,%22sapUiShellActiveTextColor%22:%22#8c8c8c%22,%22sapUiShellHoverToggleBackground%22:%22#000000%22,%22sapUiUx3ShellHeaderColor%22:%22#ffffff%22,%22sapUiUx3ShellBackgroundColor%22:%22#ffffff%22,%22sapUiUx3ShellHoverColor%22:%22#000000%22,%22sapUiUx3ShellGradientBottom%22:%22#ffffff%22,%22sapUiUx3ShellGradientTop%22:%22#fdfcf7%22,%22sapUiUx3ShellToolPaletteIconFontColor%22:%22#8899aa%22,%22sapUiUx3ExactLstExpandOffset%22:%220 0%22,%22sapUiUx3ExactLstRootExpandOffset%22:%220 3%22,%22sapUiUx3ExactLstContentTop%22:%2225px%22,%22sapUiLinkActive%22:%22#000000%22,%22sapUiLinkVisited%22:%22#000000%22,%22sapUiLinkHover%22:%22#000000%22,%22sapUiLinkInverted%22:%22#000000%22,%22sapUiNotificationBarBG%22:%22rgba%28128, 128, 128, 0.92%29%22,%22sapUiNotifierSeparator%22:%22#808080%22,%22sapUiNotifierSeparatorWidth%22:%222px%22,%22sapUiNotificationBarBorder%22:%22rgba%28128, 128, 128, 0.92%29%22,%22sapUiUx3ToolPopupInverted%22:%22true%22,%22sapUiUx3ToolPopupArrowRightMarginCorrection%22:%22-2px%22,%22sapUiUx3ToolPopupShadow%22:%220px 6px 12px 0px rgba%280, 0, 0, 0.3%29%22,%22sapUiCalloutShadow%22:%220px 6px 12px 0px rgba%280, 0, 0, 0.3%29%22,%22sapUiButtonIconColor%22:%22#000000%22,%22sapUiButtonActiveBackground%22:%22#cc8700%22,%22sapUiButtonActiveBorderColor%22:%22#cc8700%22,%22sapUiButtonActiveTextColor%22:%22#ffffff%22,%22sapUiButtonEmphasizedHoverBackground%22:%22#f2f2f2%22,%22sapUiButtonEmphasizedHoverBorderColor%22:%22#f2f2f2%22,%22sapUiButtonEmphasizedActiveBackground%22:%22#cc8700%22,%22sapUiButtonEmphasizedActiveBorderColor%22:%22#cc8700%22,%22sapUiButtonEmphasizedTextShadow%22:%22rgba%280, 0, 0, 0.5%29%22,%22sapUiButtonAcceptBorderColor%22:%22#2b7d2b%22,%22sapUiButtonAcceptHoverBackground%22:%22#cc8700%22,%22sapUiButtonAcceptHoverBorderColor%22:%22#2b7d2b%22,%22sapUiButtonAcceptActiveBackground%22:%22#2b7d2b%22,%22sapUiButtonAcceptActiveBorderColor%22:%22#2b7d2b%22,%22sapUiButtonAcceptTextColor%22:%22#b5e7a8%22,%22sapUiButtonRejectBorderColor%22:%22#bb0000%22,%22sapUiButtonRejectHoverBackground%22:%22#cc8700%22,%22sapUiButtonRejectHoverBorderColor%22:%22#bb0000%22,%22sapUiButtonRejectActiveBackground%22:%22#bb0000%22,%22sapUiButtonRejectActiveBorderColor%22:%22#bb0000%22,%22sapUiButtonRejectTextColor%22:%22#ff0000%22,%22sapUiButtonLiteBackground%22:%22transparent%22,%22sapUiButtonLiteBorderColor%22:%22transparent%22,%22sapUiButtonLiteTextColor%22:%22#000000%22,%22sapUiButtonLiteHoverBackground%22:%22rgba%28117, 78, 0, 0.5%29%22,%22sapUiButtonLiteHoverBorderColor%22:%22rgba%28117, 78, 0, 0.5%29%22,%22sapUiButtonLiteActiveBackground%22:%22#cc8700%22,%22sapUiButtonLiteActiveBorderColor%22:%22#cc8700%22,%22sapUiButtonHeaderTextColor%22:%22#000000%22,%22sapUiButtonHeaderDisabledTextColor%22:%22#000000%22,%22sapUiButtonFooterTextColor%22:%22#000000%22,%22sapUiButtonFooterHoverBackground%22:%22rgba%28117, 78, 0, 0.5%29%22,%22sapUiButtonActionSelectBackground%22:%22#ffffff%22,%22sapUiButtonActionSelectBorderColor%22:%22#ebebeb%22,%22sapUiButtonLiteActionSelectHoverBackground%22:%22#f7f7f7%22,%22sapUiToggleButtonPressedBackground%22:%22#cc8700%22,%22sapUiToggleButtonPressedBorderColor%22:%22#b37600%22,%22sapUiToggleButtonPressedTextColor%22:%22#ffffff%22,%22sapUiToggleButtonPressedHoverBackground%22:%22#b37600%22,%22sapUiToggleButtonPressedHoverBorderColor%22:%22#b37600%22,%22sapUiToggleButtonPressedDisabledBackground%22:%22#cc8700%22,%22sapUiToggleButtonPressedDisabledBorderColor%22:%22#b37600%22,%22sapUiToggleButtonPressedDisabledTextColor%22:%22#bfbfbf%22,%22sapUiSegmentedButtonBackground%22:%22#ffffff%22,%22sapUiSegmentedButtonBorderColor%22:%22#141414%22,%22sapUiSegmentedButtonTextColor%22:%22#000000%22,%22sapUiSegmentedButtonHoverBackground%22:%22#cc8700%22,%22sapUiSegmentedButtonActiveBackground%22:%22#cc8700%22,%22sapUiSegmentedButtonActiveTextColor%22:%22#ffffff%22,%22sapUiSegmentedButtonSelectedBackground%22:%22#cc8700%22,%22sapUiSegmentedButtonSelectedTextColor%22:%22#ffffff%22,%22sapUiSegmentedButtonSelectedHoverBackground%22:%22#b37600%22,%22sapUiSegmentedButtonSelectedHoverBorderColor%22:%22#b37600%22,%22sapUiSegmentedButtonIconColor%22:%22#000000%22,%22sapUiSegmentedButtonActiveIconColor%22:%22#ffffff%22,%22sapUiSegmentedButtonSelectedIconColor%22:%22#ffffff%22,%22sapUiSegmentedButtonFooterBorderColor%22:%22#141414%22,%22sapUiSegmentedButtonFooterHoverBackground%22:%22#cc8700%22,%22sapUiFieldActiveBackground%22:%22#cc8700%22,%22sapUiFieldActiveBorderColor%22:%22#cc8700%22,%22sapUiFieldActiveTextColor%22:%22#ffffff%22,%22sapUiFieldPlaceholderTextColor%22:%22#707070%22,%22sapUiListTextColor%22:%22#333333%22,%22sapUiListVerticalBorderColor%22:%22#474747%22,%22sapUiListActiveBackground%22:%22#cc8700%22,%22sapUiListActiveTextColor%22:%22#ffffff%22,%22sapUiListSelectionHoverBackground%22:%22#2095e9%22,%22sapUiListFooterBackground%22:%22#ffffff%22,%22sapUiListFooterTextColor%22:%22#000000%22,%22sapUiListGroupHeaderBackground%22:%22#ffffff%22,%22sapUiListTableGroupHeaderBackground%22:%22#f2f2f2%22,%22sapUiListTableGroupHeaderBorderColor%22:%22#363636%22,%22sapUiListTableGroupHeaderTextColor%22:%22#333333%22,%22sapUiListTableFooterBorder%22:%22#363636%22,%22sapUiListTableFixedBorder%22:%22#030303%22,%22sapUiListTableTextSize%22:%220.875rem%22,%22sapUiListTableIconSize%22:%221rem%22,%22sapUiPageFooterBorderColor%22:%22#ebebeb%22,%22sapUiInfobarHoverBackground%22:%22#ebebeb%22,%22sapUiInfobarActiveBackground%22:%22#d9d9d9%22,%22sapUiCalendarColorToday%22:%22#000000%22,%22sapUiShadowLevel0%22:%220 0 0.125rem 0 rgba%280, 0, 0, 0.3%29%22,%22sapUiShadowLevel1%22:%220 0.125rem 0.375rem 0 rgba%280, 0, 0, 0.2%29, 0 0 0.125rem 0 rgba%280, 0, 0, 0.3%29%22,%22sapUiShadowLevel2%22:%220 0.375rem 0.75rem 0 rgba%280, 0, 0, 0.3%29, 0 0 0.125rem 0 rgba%280, 0, 0, 0.3%29%22,%22sapUiShadowLevel3%22:%220 1.25rem 2rem 0 rgba%280, 0, 0, 0.5%29, 0 0 0.125rem 0 rgba%280, 0, 0, 0.3%29%22,%22sapUiShadowText%22:%220 1px rgba%28255, 255, 255, 0.5%29%22,%22sapUiShadowHeader%22:%220 0.125rem 0 0 #ffffff%22,%22sapUiUx3ShellHeaderImageURL%22:%22%22,%22sapUiUx3ShellApplicationImageURL%22:%22none%22,%22sapUiPurple%22:%22#800080%22,%22sapUiOrange%22:%22#ffa500%22,%22sapUiGreen%22:%22#008000%22,%22sapUiBlue%22:%22#0000ff%22,%22sapUiRed%22:%22#ff0000%22,%22sapUiYellow%22:%22#ffff00%22,%22sapUiBase%22:%22#000000%22,%22sapUiBaseBorder%22:%22#000000%22,%22sapUiBaseLine%22:%22#000000%22,%22sapUiWhite%22:%22#ffffff%22,%22sapUiWhiteBG%22:%22#ffffff%22,%22sapUiExtraLightBG%22:%22#ffffff%22,%22sapUiLightBG%22:%22#d3d3d3%22,%22sapUiMediumBG%22:%22#808080%22,%22sapUiDarkBG%22:%22#a9a9a9%22,%22sapUiDeepBG%22:%22#000000%22,%22sapUiBlackBG%22:%22#000000%22,%22sapUiHoverBG%22:%22#808080%22,%22sapUiMediumAltBG%22:%22#808080%22,%22sapUiDarkAltBG%22:%22#a9a9a9%22,%22sapUiButtonStandardBG%22:%22#ffffff%22,%22sapUiButtonEmphasizedBG%22:%22#ffff00%22,%22sapUiButtonNegativeBG%22:%22#ff0000%22,%22sapUiButtonPositiveBG%22:%22#008000%22,%22sapUiReadOnlyBG%22:%22#808080%22,%22sapUiExtraLightText%22:%22#d3d3d3%22,%22sapUiLightText%22:%22#d3d3d3%22,%22sapUiMediumText%22:%22#808080%22,%22sapUiDarkText%22:%22#a9a9a9%22,%22sapUiDeepText%22:%22#000000%22,%22sapUiText%22:%22#000000%22,%22sapUiTextInverted%22:%22#ffffff%22,%22sapUiWhiteBorder%22:%22#ffffff%22,%22sapUiExtraLightBorder%22:%22#d3d3d3%22,%22sapUiLightBorder%22:%22#808080%22,%22sapUiMediumBorder%22:%22#000000%22,%22sapUiDarkBorder%22:%22#000000%22,%22sapUiBlackBorder%22:%22#000000%22,%22sapUiElement%22:%22#d3d3d3%22,%22sapUiInvertedElement%22:%22#ffffff%22,%22sapUiLightLine%22:%22#d3d3d3%22,%22sapUiMediumLine%22:%22#808080%22,%22sapUiEmphasizedLine%22:%22#cc8700%22,%22sapUiDarkLine%22:%22#a9a9a9%22,%22sapUiLightShadowTint%22:%22#ffffff%22,%22sapUiDarkShadowTint%22:%22#000000%22,%22sapUiFocus%22:%22#000000%22,%22sapUiInvertedFocus%22:%22#ffffff%22,%22sapUiTableRowBG%22:%22#ffffff%22,%22sapUiTableRowAlternatingBG%22:%22#ffffff%22,%22sapUiTableRowSelectionBG%22:%22#cc8700%22,%22sapUiTableRowSelectionReadOnlyBG%22:%22#cc8700%22,%22sapUiTableRowHoverBG%22:%22#808080%22,%22sapUiListBG%22:%22#f7f7f7%22,%22sapUiTextColor%22:%22#008000%22,%22sapUiTextTitleColor%22:%22#008000%22,%22sapUiTextSelectionColor%22:%22#008000%22,%22sapUiTextDisabled%22:%22#999999%22,%22sapUiTextSelection%22:%22#ffffff%22,%22sapUiTextfieldBackground%22:%22#ffffff%22,%22sapUiFontMonospaceFamily%22:%22Lucida Console%22,%22sapUiUx3ShellSideBarBaseWidth%22:%2240px%22,%22sapUiUx3ShellPaneOverflowButtonHeight%22:%22120px%22,%22sapUiUx3ExactLstCollapseWidth%22:%2224px%22,%22sapUiUx3ExactLstHeaderHeight%22:%2225px%22,%22sapUiNotificationBarBG_IE%22:%22#808080%22,%22sapUiNotifierHoverColor%22:%22#cc8700%22,%22sapUiNotificationText%22:%22#000000%22,%22sapUiNotificationTimestamp%22:%22#545454%22,%22sapUiNotificationBarCalloutBorder%22:%22rgba%28128, 128, 128, 0%29%22,%22sapUiNotificationBarCalloutBorder_IE%22:%22#808080%22,%22sapUiNotificationBarCalloutArr%22:%22rgba%28128, 128, 128, 0.92%29%22,%22sapUiNotificationBarHeight%22:%2240px%22,%22sapUiNotificationBarHeightMinimized%22:%220px%22,%22sapUiNotificationBarHeightMaximized%22:%2240%25%22,%22sapUiNotifierWidth%22:%2240px%22,%22sapUiRIIconPaddingXS%22:%221px%22,%22sapUiRIIconPaddingS%22:%220.125rem%22,%22sapUiRIIconPaddingM%22:%220.125rem%22,%22sapUiRIIconPaddingL%22:%220.25rem%22,%22sapUiUx3ToolPopupArrowWidth%22:%2213px%22,%22sapUiUx3ToolPopupArrowHeight%22:%2224px%22,%22sapUiUx3ToolPopupArrowRightMarginCorrectionInverted%22:%22-7px%22,%22sapUiUx3TPPaddingBottom%22:%2250px%22,%22sapUiButtonEmphasizedDisabledBorderColor%22:%22#000000%22,%22sapUiButtonEmphasizedDisabledBackground%22:%22#ffffff%22,%22sapUiButtonAcceptDisabledBorderColor%22:%22#2b7d2b%22,%22sapUiButtonAcceptDisabledBackground%22:%22#ffffff%22,%22sapUiButtonRejectDisabledBorderColor%22:%22#bb0000%22,%22sapUiButtonRejectDisabledBackground%22:%22#ffffff%22,%22sapUiPositiveBG%22:%22#b5e7a8%22,%22sapUiShadowTint%22:%22#000000%22,%22sapUiShadow%22:%225px 5px 10px rgba%280, 0, 0, 0.5%29%22,%22sapUiThemeDesignerCustomCss%22:%22false%22,%22sapUiMarginTiny%22:%220.5rem%22,%22sapUiMarginSmall%22:%221rem%22,%22sapUiMarginMedium%22:%222rem%22,%22sapUiMarginLarge%22:%223rem%22,%22sapUiEscapedEmptyString%22:%22%22,%22sapUiMnuItmHeight%22:%2220px%22,%22sapUiUfdShellHeadCenterAnimDuration%22:%22200ms%22,%22sapUiUfdShellHeadCenterAnimDelay%22:%2230ms%22,%22sapUiUfdShellHeadButtonOuterSpace%22:%224px%22,%22sapUiUfdShellHeadButtonInnerSpace%22:%229px%22,%22sapUiUfdShellHeadButtonOutlineWidth%22:%221px%22,%22sapUiUfdShellHeadButtonSeparatorWidth%22:%221px%22,%22sapUiUfdShellHeadButtonBorderRadius%22:%222px%22,%22sapUiUfdShellHeadButtonHeight%22:%2236px%22,%22sapUiUfdShellBrandHeight%22:%224px%22,%22sapUiUfdShellHeaderBarHeight%22:%2244px%22,%22sapUiUfdShellHeadHeight%22:%2248px%22,%22sapUiUfdShellAnimDuration%22:%22500ms%22,%22sapUiUfdShellOvrlyAnimDuration%22:%22525ms%22,%22sapUiUfdShellOvrlyCntntOpenAnimDuration%22:%22350ms%22,%22sapUiUfdShellOvrlyCntntOpenAnimDelay%22:%2275ms%22,%22sapUiUfdShellOvrlyCntntCloseAnimDuration%22:%22350ms%22,%22sapUiUfdShellOvrlyCntntInnerOpenAnimDuration%22:%22175ms%22,%22sapUiUfdShellOvrlyCntntInnerOpenAnimDelay%22:%22308.33333333333337ms%22,%22sapUiUfdShellOvrlyCntntInnerCloseAnimDuration%22:%22175ms%22,%22sapUiUfdShellOvrlyCntntInnerCloseAnimDelay%22:%220%22,%22sapUiUfdShellOvrlyCntntCloseAnimDelay%22:%22175ms%22,%22sapUiUfdShellOvrlySearchOpenAnimDuration%22:%22525ms%22,%22sapUiUfdShellOvrlySearchCloseAnimDuration%22:%22525ms%22,%22sapUiUfdShellOvrlyBlockLayerAnimDuration%22:%22210ms%22,%22sapUiUfdShellOvrlyOpenAnimOverAll%22:%22483.33333333333337ms%22,%22sapUiUfdShellOvrlyCloseAnimOverAll%22:%22525ms%22,%22sapUiUfdShellOvrlyHeadHeight%22:%2248px%22,%22sapUiUfdShellOvrlyBrandHeight%22:%224px%22,%22sapUiUfdSplitContAnimationDuration%22:%22500ms%22%7D')}